Guide des applications photographiques
MA-1905-V1.00
| Utilisation du Guide des applications téléphoniques |
| À propos des marques et des abréviations |
Vous pouvez imprimer des photos des façons suivantes en utilisant les applications incluses dans le CD-ROM fourni avec l'appareil.
Allez à 3 étapes simples pour imprimer des photos sans bordure Photos sans bordure | Allez à Création de votre propre album Album | Allez à Impression d'un index Index
Allez à Utilisation de la fonction Correction yeux rouges Correction yeux rouges |  |

Conseils & Trucs

Souhaitez-vous imprimer vos photos tout de suite ? Easy-PhotoPrint imprime des photos pleine page et sans bordure en un clin d'œil. Il vous suffit de sélectionner une photo prise avec votre appareil photo numérique et le type de papier.
Exif Print Prend en charge Exif Print.

>>Utilisation

Easy-WebPrint est un programme plug-in pour Microsoft Internet Explorer qui permet d'imprimer une page Web entière rapidement et sans paramètres compliqués. Tous ceux qui savent utiliser Microsoft Internet Explorer se serviront sans problème d'Easy-WebPrint.
Il est recommandé d'utiliser Microsoft Internet Explorer 6.0 avec Easy-WebPrint.

>>Utilisation

PhotoRecord est une application qui permet de créer facilement votre propre album, à partir d'un ensemble de photos prises avec votre appareil photo numérique.
L'opération est simple et vous pouvez même modifier l'arrière-plan et les décorations des photos.
Exif Print Prend en charge Exif Print.

>>Utilisation


Conseils & Trucs

<< PRÉCÉDENT

Conseils & Trucs

Trouvez la rubrique d'aide qui vous intéresse.

 Sélectionnez cette application.

Impression de photos sans bordure

Impression d'un index

Correction/Amélioration de photos

Découpe de photos

Impression des informations sur les photos

Impression de dates sur les photos

 Allez à Easy-PhotoPrint

Impression sans rogner la partie droite de la page

Impression par lots

Sélection et impression de cadres

Impression de plusieurs photos sur une feuille

 Allez à Easy-WebPrint

Ajout de texte et d'illustrations à des photos

Impression de photos sous différentes présentations

Rassemblement de photos décorer pour créer un album

 Allez à PhotoRecord


Qu'est-ce qu'Easy-PhotoPrint ?

Easy-PhotoPrint

<< HAUT

Qu'est-ce qu'Easy-PhotoPrint ?

Easy-PhotoPrint vous permet d'imprimer sans bordure et en toute simplicité des photos prises avec des appareils numériques. Vous pouvez par ailleurs corriger l'effet yeux rouges causé par le flash et éclaircir ou affiner le visage d'une personne. De plus, vous pouvez appliquer un lissage de visage pour améliorer l'aspect de la peau, ou supprimer les défauts du visage.

Easy-PhotoPrint se compose de deux écrans principaux.

figure : écran des paramètres d'impression et écran de correction et d'amélioration

(1) Écran des paramètres d'impression
Cet écran permet de sélectionner et d'imprimer des images.

(2) Écran de correction et d'amélioration
Cet écran permet de corriger et d'améliorer les images. Vous pouvez y accéder à partir de l'écran des paramètres d'impression en cliquant sur [Corriger/Amélior.].

Référence

Des instructions apparaissent dans la partie supérieure de l'écran Easy-PhotoPrint.
Elles vous permettent d'imprimer facilement vos photos.

Si les instructions ne s'affichent pas, cliquez sur figure : Flèche vers le bas dans le coin supérieur droit de l'écran ou sélectionnez [Aide], puis [Afficher les instructions].

L'impression sur un format de papier supérieur à A4 est possible uniquement avec les imprimantes qui acceptent ce format. Consultez le manuel de votre imprimante pour plus d'informations.

Attention

Easy-PhotoPrint ne prend pas en charge Windows® 95 ni Windows NT®.

Si vous utilisez Windows Me ou Windows 98, un message d'exécution s'affiche au démarrage d'Easy-PhotoPrint. Le démarrage peut prendre du temps. Attendez que le message disparaisse.

Easy-PhotoPrint fonctionne normalement sous Windows XP, mais ne prend pas en charge la fonction Changement rapide d'utilisateur de Windows XP.
Il est recommandé de fermer Easy-PhotoPrint avant d'utiliser cette fonction.

Lorsque la résolution d'affichage de l'écran est inférieure à 800 x 600, ce programme peut ne pas s'exécuter correctement, même s'il peut être démarré.

À propos d'Exif Print

Easy-PhotoPrint prend en charge la norme « Exif Print ». Exif Print est une norme permettant d'améliorer la communication entre les appareils photo numériques et les imprimantes.
Lorsque vous connectez un appareil photo numérique compatible Exif Print, les données d'image au moment de la prise de vue sont utilisées et optimisées, ce qui permet de générer des impressions d'une excellente qualité.

Formats de données pris en charge (extension de fichier)

JPEG (.jpg, .jpeg)

Fichiers d'image Easy-PhotoPrint (.epp)


Sélection d'une photo

Sélection d'une photo

Sélection du papier >>

Étapes à suivre

1 Cliquez sur [Démarrer], puis sélectionnez [(Tous les) Programmes], [Canon Utilities], [Easy-PhotoPrint] et cliquez sur [Easy-PhotoPrint].

Easy-PhotoPrint démarre et l'onglet [1. Sélection d'images] apparaît.

figure : onglet Sélection d'images

2 À partir de la fenêtre des dossiers, sur la partie gauche de l'écran, sélectionnez le dossier contenant l'image à imprimer.

Les miniatures des images du dossier sélectionné s'affichent.

Référence

Seuls l'image enregistrée dans le format de données JPEG (extension de fichier .jpg, .jpeg) et les fichiers d'image Easy-PhotoPrint (extension de fichier .epp) s'affichent.

Les miniatures sont classées par ordre numérique, puis par ordre alphabétique du nom de fichier.

Vous pouvez également sélectionner des images dans plusieurs dossiers.
Boîte de dialogue [Préférences]

3 Cliquez sur la miniature de l'image à imprimer.

Le nombre de copies est paramétré sur " 1 " sous la miniature sélectionnée.

Référence

Pour imprimer plusieurs exemplaires, cliquez sur figure : Flèche vers le haut jusqu'à ce que vous atteigniez le nombre souhaité. Pour réduire le nombre d'exemplaires, cliquez sur figure : Flèche vers le bas.

Pour afficher une vue agrandie de l'image dans une fenêtre distincte, cliquez sur l'image souhaitée, puis sur [Zoom avant] ou cliquez deux fois sur l'image.

La taille de la miniature peut être modifiée en sélectionnant [Taille de la miniature] dans le menu [Affichage].

Pour sélectionner en une fois toutes les images du dossier, sélectionnez le dossier, puis cliquez sur [Sélectionner Tout]. Cliquez sur [Effacer Tout] pour réinitialiser le nombre de copies de toutes les images.

Essayez ceci !

Vous pouvez corriger ou améliorer l'image sélectionnée avant de l'imprimer.

Utilisation de la fonction Correction yeux rouges

Utilisation de la fonction Éclaircisseur de visage

Utilisation de la fonction Affineur de visage

Utilisation de la fonction Lissage de visage

Utilisation de la fonction Suppresseur de défaut
Sélection du papier >>


Sélection du papier

Sélection du papier

<< Sélection d'une photo Impression >>

Étapes à suivre

1 Cliquez sur l'onglet [2. Sélection du papier].

La feuille [2. Sélection du papier] apparaît.

figure : onglet Sélection du papier

2 Définissez les éléments suivants selon l'imprimante et le papier utilisés :

[Imprimante]

[Format du papier]

[Type de support]

[Source papier]

Référence

Les formats de papier et types de support indiqués peuvent varier selon l'imprimante utilisée.

Les sources papier peuvent varier en fonction de l'imprimante et du type de support.

Si vous avez choisi un papier compatible avec l'impression recto verso (par exemple, [Papier Photo Satiné Recto Verso]), Easy-PhotoPrint paramètre automatiquement le mode d'impression sur recto verso.

Attention

Si vous n'êtes pas satisfait de la qualité d'impression obtenue lorsque l'option [Type de support] est paramétrée sur [Papier photo professionnel], vous pouvez sélectionner [Papier photo glacé extra] ou cocher la case [Imprimer avec la meilleure qualité quand vous sélectionnez [Priorité de la qualité]] en cliquant sur le bouton [Option...] de la boîte de dialogue [Préférences] afin d'améliorer la qualité d'impression.

Une fois que vous avez paramétré [Type de support] sur [Papier photo glacé extra] ou sur [Papier photo glacé] sous l'onglet [2. Sélection du papier], l'impression sur d'autres types de papier demande du temps.
Dans ce cas, sélectionnez de nouveau un type de papier, comme suit :
1. Sélectionnez le type de support à utiliser dans la zone [Type de support] de l'onglet [2. Sélection du papier].
2. Quittez Easy-PhotoPrint.
3. Démarrez de nouveau Easy-PhotoPrint, sélectionnez le nombre de copies à imprimer, puis ouvrez l'onglet [2. Sélection du papier] pour vérifier l'option maintenant sélectionnée pour [Type de support].

Lorsque l'option [Type de support] est paramétrée sur [Beaux-arts Photo Rag], une marge de 35 mm est automatiquement définie en haut et en bas du papier.
Avant l'impression, il est recommandé de vérifier l'étendue de pages avec l'image affichée dans la zone [Aperçu].

Essayez ceci !

Vous pouvez améliorer les couleurs et réduire le bruit dans l'image.

Impression Vivid Photo (couleurs vives)

Réduction du bruit dans l'image


Impression

Impression

<< Sélection du papier

Étapes à suivre

1 Cliquez sur l'onglet [3. Présentation/Impression].

La feuille [3. Présentation/Impression] apparaît.

figure : onglet Présentation/Impression

2 Sélectionnez la présentation souhaitée dans la section [Présentation].
Cliquez sur une présentation sans bordure pour imprimer des photos sans bordure.

Référence

Les types de présentations peuvent varier en fonction de l'imprimante, du format de papier et du type de support.

3 Cliquez sur [Imprimer].

Référence

Vous pouvez définir l'ordre d'impression, le nombre de copies et la qualité de l'impression sous l'onglet [Imprimer] de la boîte de dialogue [Préférences].
Boîte de dialogue [Préférences]

Lorsque vous imprimez sur une présentation avec bordure, les marges gauche et droite ou supérieure et inférieure peuvent être plus larges que les autres.
Comment puis-je imprimer avec des marges égales ?

Attention

Lorsque vous imprimez sur un grand format de papier de type A3/A3+, il peut arriver que l'impression ne soit pas correcte si vous imprimez plusieurs pages ou copies en même temps. Il est recommandé d'imprimer page par page lorsque vous utilisez ce type de papier.

Lorsque vous imprimez sur des formats de papier supérieurs à A4 ou que vous imprimez des images haute résolution, les données risquent d'être imprimées uniquement au milieu de la page si plusieurs images sont imprimées en même temps. Dans ce cas, cochez la case [Tâche d'impression mise en file d'attente page par page] dans la boîte de dialogue [Préférences], puis imprimez de nouveau.
Boîte de dialogue [Préférences]

Lorsque l'option [Type de support] est paramétrée sur [Beaux-arts Photo Rag], une marge de 35 mm est automatiquement définie en haut et en bas du papier.
Avant l'impression, il est recommandé de vérifier l'étendue de pages avec l'image affichée dans la zone [Aperçu].

Essayez ceci !

Vous pouvez imprimer la date et rogner ou faire pivoter les images. Vous pouvez également corriger ou améliorer l'image sélectionnée avant de l'imprimer.

Impression de dates sur les photos

Rognage de photos

Utilisation de la fonction Correction yeux rouges

Utilisation de la fonction Éclaircisseur de visage

Utilisation de la fonction Affineur de visage

Utilisation de la fonction Lissage de visage

Utilisation de la fonction Suppresseur de défaut
<< Sélection du papier


Utilisation de la fonction Correction yeux rouges

Utilisation de la fonction Correction yeux rouges

Vous pouvez corriger les yeux rouges causés par le flash de l'appareil photo.

Vous pouvez appliquer la fonction de correction des yeux rouges manuellement ou automatiquement.

Étapes à suivre

1 Sélectionnez l'image à corriger sous l'onglet [1. Sélection d'images], puis cliquez sur [Corriger/Amélior.].

figure : Bouton Corriger/Amélior.

L'écran de correction et d'amélioration s'affiche.

figure : onglet Correction

Référence

Pour sélectionner une photo, reportez-vous à la section suivante.
Sélection d'une photo

Vous pouvez également afficher l'écran de correction et d'amélioration en cliquant sur [Corriger/Amélior.] sous l'onglet [3. Présentation/Impression]. Dans ce cas, les fonctions de correction et d'amélioration ne peuvent être appliquées qu'à l'image sélectionnée dans la zone [Aperçu] de l'onglet [3. Présentation/Impression].

2 Sélectionnez l'image à corriger dans la liste sous l'onglet [1. Correction].

L'image s'affiche dans la zone [Aperçu].

Référence

Si vous n'avez sélectionné qu'une seule image dans l'écran des paramètres d'impression, sa miniature ne s'affiche pas sous la zone [Aperçu].

Attention

Si l'option [Sélectionner des images dans plusieurs dossiers] est activée [image] sous l'onglet [Avancé] de la boîte de dialogue [Préférences], seules les images du dossier affiché sous l'onglet [1. Sélection d'images] apparaissent.

Correction automatique
Correction manuelle

3 Vérifiez que l'onglet [Auto] est sélectionné.

4 Cliquez sur [Correction yeux rouges].

L'option [Correction yeux rouges] est activée [image].

figure : fonction Correction yeux rouges de l'onglet Auto

5 Cliquez sur [OK].

Les yeux rouges sont corrigés et figure : Numéro 1 entouré de vert apparaît à gauche du nom de fichier dans la zone [Aperçu].

Référence

Cliquez sur [Comparer] pour afficher côte à côte les images avant et après correction afin de comparer et de vérifier le résultat.

Pour annuler la correction, cliquez sur [Annuler correction].

Pour appliquer simultanément la correction à toutes les images affichées, activez [image] l'option [Toutes les images].

Attention

La zone proche des yeux peut être corrigée, selon l'image.

3 Cliquez sur [Manuel].

4 Cliquez sur [Correction yeux rouges].

Placez le curseur sur l'image. Le curseur change d'aspect pour devenir figure : Curseur en forme de pinceau.

figure : fonction Correction yeux rouges de l'onglet Manuel

5 Faites glisser le curseur pour sélectionner la zone des yeux rouges que vous souhaitez corriger et cliquez sur le bouton [OK] qui apparaît sur l'image.

figure : Bouton OK

Les yeux rouges sont corrigés et figure : Numéro 1 entouré de vert apparaît à gauche du nom de fichier dans la zone [Aperçu].

Référence

Pour annuler la correction précédente, cliquez sur [Annuler].

Vous pouvez modifier le niveau de l'effet à l'aide du curseur situé sous l'option [Correction yeux rouges].

6 Cliquez sur [Terminer].

Un message apparaît vous invitant à enregistrer les images modifiées. Vous pouvez les enregistrer en tant que fichiers distincts.

Référence

Les informations de correction ne seront pas conservées si vous quittez Easy-PhotoPrint sans enregistrer les images corrigées. Il est recommandé d'enregistrer les images corrigées si vous projetez de les imprimer à nouveau ultérieurement.
Enregistrement des images modifiées

Lorsque les images sont enregistrées, le symbole figure : icône EPP apparaît en regard des miniatures sous l'onglet [1. Sélection d'images].
Le symbole figure : icône de correction et d'amélioration apparaît en regard des miniatures sous l'onglet [1. Sélection d'images] pour les images non enregistrées, mais dont les effets de correction et d'amélioration sont conservés temporairement.
Un symbole apparaît sur l'image corrigée/améliorée


Utilisation de la fonction Éclaircisseur de visage

Utilisation de la fonction Éclaircisseur de visage

Vous pouvez éclaircir un visage qui apparaît sombre à cause d'un arrière-plan lumineux.

Vous pouvez appliquer la fonction Éclaircisseur de visage manuellement ou automatiquement.

Étapes à suivre

1 Sélectionnez l'image à corriger sous l'onglet [1. Sélection d'images], puis cliquez sur [Corriger/Amélior.].

figure : Bouton Corriger/Amélior.

L'écran de correction et d'amélioration s'affiche.

figure : onglet Correction

Référence

Pour sélectionner une photo, reportez-vous à la section suivante.
Sélection d'une photo

Vous pouvez également afficher l'écran de correction et d'amélioration en cliquant sur [Corriger/Amélior.] sous l'onglet [3. Présentation/Impression]. Dans ce cas, les fonctions de correction et d'amélioration ne peuvent être appliquées qu'à l'image sélectionnée dans la zone [Aperçu] de l'onglet [3. Présentation/Impression].

2 Sélectionnez l'image à corriger dans la liste sous l'onglet [1. Correction].

L'image s'affiche dans la zone [Aperçu].

Référence

Si vous n'avez sélectionné qu'une seule image dans l'écran des paramètres d'impression, sa miniature ne s'affiche pas sous la zone [Aperçu].

Attention

Si l'option [Sélectionner des images dans plusieurs dossiers] est activée [image] sous l'onglet [Avancé] de la boîte de dialogue [Préférences], seules les images du dossier affiché sous l'onglet [1. Sélection d'images] apparaissent.

Correction automatique
Correction manuelle

3 Vérifiez que l'onglet [Auto] est sélectionné.

4 Cliquez sur [Éclaircisseur de visage].

L'option [Éclaircisseur de visage] est activée [image].

figure : fonction Éclaircisseur de visage de l'onglet Auto

5 Cliquez sur [OK].

La fonction Éclaircisseur de visage s'applique et le symbole figure : Numéro 1 entouré de vert apparaît à gauche du nom de fichier dans la zone [Aperçu].

Référence

Vous pouvez modifier le niveau de l'effet à l'aide du curseur situé sous l'option [Éclaircisseur de visage].

Cliquez sur [Comparer] pour afficher côte à côte les images avant et après correction afin de comparer et de vérifier le résultat.

Pour annuler la correction, cliquez sur [Annuler correction].

Pour appliquer simultanément la correction à toutes les images affichées, activez [image] l'option [Toutes les images].

3 Cliquez sur [Manuel].

4 Cliquez sur [Éclaircisseur de visage].

Placez le curseur sur l'image. Le curseur change d'aspect pour devenir figure : Croix.

figure : fonction Éclaircisseur de visage de l'onglet Manuel

5 Faites glisser le curseur pour sélectionner la zone que vous souhaitez corriger et cliquez sur le bouton [OK] qui apparaît sur l'image.

figure : bouton OK

L'ensemble de l'image est corrigé de façon à éclaircir la zone sélectionnée et le symbole figure : Numéro 1 entouré de vert apparaît à gauche du nom de fichier affiché dans la zone [Aperçu].

Référence

Vous pouvez également faire glisser le curseur pour faire pivoter le rectangle.

Pour annuler la correction précédente, cliquez sur [Annuler].

Vous pouvez modifier le niveau de l'effet à l'aide du curseur situé sous l'option [Éclaircisseur de visage].

6 Cliquez sur [Terminer].

Un message apparaît vous invitant à enregistrer les images modifiées. Vous pouvez les enregistrer en tant que fichiers distincts.

Référence

Les informations de correction ne seront pas conservées si vous quittez Easy-PhotoPrint sans enregistrer les images corrigées. Il est recommandé d'enregistrer les images corrigées si vous projetez de les imprimer à nouveau ultérieurement.
Enregistrement des images modifiées

Lorsque les images sont enregistrées, le symbole figure : icône EPP apparaît en regard des miniatures sous l'onglet [1. Sélection d'images].
Le symbole figure : icône de correction et d'amélioration apparaît en regard des miniatures sous l'onglet [1. Sélection d'images] pour les images non enregistrées, mais dont les effets de correction et d'amélioration sont conservés temporairement.
Un symbole apparaît sur l'image corrigée/améliorée


Utilisation de la fonction Affineur de visage

Utilisation de la fonction Affineur de visage

Vous pouvez affiner les visages flous sur une photo.

Vous pouvez appliquer la fonction Affineur de visage manuellement ou automatiquement.

Étapes à suivre

1 Sélectionnez l'image à corriger sous l'onglet [1. Sélection d'images], puis cliquez sur [Corriger/Amélior.].

figure : Bouton Corriger/Amélior.

L'écran de correction et d'amélioration s'affiche.

figure : onglet Correction

Référence

Pour sélectionner une photo, reportez-vous à la section suivante.
Sélection d'une photo

Vous pouvez également afficher l'écran de correction et d'amélioration en cliquant sur [Corriger/Amélior.] sous l'onglet [3. Présentation/Impression]. Dans ce cas, les fonctions de correction et d'amélioration ne peuvent être appliquées qu'à l'image sélectionnée dans la zone [Aperçu] de l'onglet [3. Présentation/Impression].

2 Sélectionnez l'image à corriger dans la liste sous l'onglet [1. Correction].

L'image s'affiche dans la zone [Aperçu].

Référence

Si vous n'avez sélectionné qu'une seule image dans l'écran des paramètres d'impression, sa miniature ne s'affiche pas sous la zone [Aperçu].

Attention

Si l'option [Sélectionner des images dans plusieurs dossiers] est activée [image] sous l'onglet [Avancé] de la boîte de dialogue [Préférences], seules les images du dossier affiché sous l'onglet [1. Sélection d'images] apparaissent.

Correction automatique
Correction manuelle

3 Vérifiez que l'onglet [Auto] est sélectionné.

4 Cliquez sur [Affineur de visage].

L'option [Affineur de visage] est activée [image].

figure : fonction Affineur de visage de l'onglet Auto

5 Cliquez sur [OK].

La fonction Affineur de visage s'applique et le symbole figure : Numéro 1 entouré de vert apparaît à gauche du nom de fichier dans la zone [Aperçu].

Référence

Vous pouvez modifier le niveau de l'effet à l'aide du curseur situé sous l'option [Affineur de visage].

Cliquez sur [Comparer] pour afficher côte à côte les images avant et après correction afin de comparer et de vérifier le résultat.

Pour annuler la correction, cliquez sur [Annuler correction].

Pour appliquer simultanément la correction à toutes les images affichées, activez [image] l'option [Toutes les images].

3 Cliquez sur [Manuel].

4 Cliquez sur [Affineur de visage].

Placez le curseur sur l'image. Le curseur change d'aspect pour devenir figure : Croix.

figure : fonction Affineur de visage de l'onglet Manuel

5 Faites glisser le curseur pour sélectionner la zone que vous souhaitez corriger et cliquez sur le bouton [OK] qui apparaît sur l'image.

figure : bouton OK

La fonction Affineur de visage s'applique à la zone sélectionnée et le symbole figure : Numéro 1 entouré de vert apparaît à gauche du nom de fichier affiché dans la zone [Aperçu].

Référence

Vous pouvez également faire glisser le curseur pour faire pivoter le rectangle.

Pour annuler la correction précédente, cliquez sur [Annuler].

Vous pouvez modifier le niveau de l'effet à l'aide du curseur situé sous l'option [Affineur de visage].

6 Cliquez sur [Terminer].

Un message apparaît vous invitant à enregistrer les images modifiées. Vous pouvez les enregistrer en tant que fichiers distincts.

Référence

Les informations de correction ne seront pas conservées si vous quittez Easy-PhotoPrint sans enregistrer les images corrigées. Il est recommandé d'enregistrer les images corrigées si vous projetez de les imprimer à nouveau ultérieurement.
Enregistrement des images modifiées

Lorsque les images sont enregistrées, le symbole figure : icône EPP apparaît en regard des miniatures sous l'onglet [1. Sélection d'images].
Le symbole figure : icône de correction et d'amélioration apparaît en regard des miniatures sous l'onglet [1. Sélection d'images] pour les images non enregistrées, mais dont les effets de correction et d'amélioration sont conservés temporairement.
Un symbole apparaît sur l'image corrigée/améliorée


Utilisation de la fonction Lissage de visage

Utilisation de la fonction Lissage de visage

Vous pouvez utiliser la fonction Lissage de visage pour corriger les traits du visage et la couleur de la peau.

Vous pouvez appliquer la fonction Lissage de visage manuellement ou automatiquement.

Étapes à suivre

1 Sélectionnez l'image à améliorer sous l'onglet [1. Sélection d'images], puis cliquez sur [Corriger/Amélior.].

figure : Bouton Corriger/Amélior.

L'écran de correction et d'amélioration s'affiche.

Référence

Pour sélectionner une photo, reportez-vous à la section suivante.
Sélection d'une photo

Vous pouvez également afficher l'écran de correction et d'amélioration en cliquant sur [Corriger/Amélior.] sous l'onglet [3. Présentation/Impression]. Dans ce cas, les fonctions de correction et d'amélioration ne peuvent être appliquées qu'à l'image sélectionnée dans la zone [Aperçu] de l'onglet [3. Présentation/Impression].

2 Cliquez sur l'onglet [2. Amélioration].

L'onglet [2. Amélioration] s'affiche.

figure : Onglet Amélioration

3 Sélectionnez l'image à améliorer dans la liste sous l'onglet [2. Amélioration].

L'image s'affiche dans la zone [Aperçu].

Référence

Si vous n'avez sélectionné qu'une seule image dans l'écran des paramètres d'impression, sa miniature ne s'affiche pas sous la zone [Aperçu].

Attention

Si l'option [Sélectionner des images dans plusieurs dossiers] est activée [image] sous l'onglet [Avancé] de la boîte de dialogue [Préférences], seules les images du dossier affiché sous l'onglet [1. Sélection d'images] apparaissent.

Pour appliquer la fonction Lissage de visage, l'image doit comporter entre 71 et 4 096 pixels sur chacun de ses bords.

Amélioration automatique
Amélioration manuelle

4 Vérifiez que l'onglet [Auto] est sélectionné.

5 Cliquez sur [Lissage de visage].

L'option [Lissage de visage] est activée [image].

figure : fonction Lissage de visage de l'onglet Auto

6 Cliquez sur [OK].

La fonction Lissage de visage est appliquée et le symbole figure : Numéro 2 entouré de vert apparaît à gauche du nom de fichier dans la zone [Aperçu].

Référence

Vous pouvez modifier le niveau de l'effet à l'aide du curseur situé sous l'option [Lissage de visage].

Cliquez sur [Comparer] pour afficher côte à côte les images avant et après amélioration afin de comparer et de vérifier le résultat.

Pour annuler l'amélioration, cliquez sur [Annuler amélioration].

Pour appliquer simultanément l'amélioration à toutes les images affichées, activez [image] l'option [Toutes les images].

Attention

Une fois la fonction Lissage de visage appliquée, l'onglet [1. Correction] n'est plus disponible.
Cliquez sur [Annuler amélioration] pour annuler toutes les améliorations et recommencer à partir de l'onglet [1. Correction].

4 Cliquez sur [Manuel].

5 Cliquez sur [Lissage de visage].

Placez le curseur sur l'image. Le curseur change d'aspect pour devenir figure : Croix.

figure : fonction Lissage de visage de l'onglet Manuel

6 Faites glisser le curseur pour sélectionner la zone que vous souhaitez améliorer et cliquez sur le bouton [OK] qui apparaît sur l'image.

figure : bouton OK

La fonction Lissage de visage est appliquée à la zone sélectionnée et le symbole figure : Numéro 2 entouré de vert apparaît à gauche du nom de fichier affiché dans la zone [Aperçu].

Référence

Vous pouvez également faire glisser le curseur pour faire pivoter le rectangle.

Pour annuler l'amélioration précédente, cliquez sur [Annuler].

Vous pouvez modifier le niveau de l'effet à l'aide du curseur situé sous l'option [Lissage de visage].

Attention

Une fois la fonction Lissage de visage appliquée, l'onglet [1. Correction] n'est plus disponible.
Cliquez sur [Annuler amélioration] pour annuler toutes les améliorations et recommencer à partir de l'onglet [1. Correction].

7 Cliquez sur [Terminer].

Un message apparaît vous invitant à enregistrer les images améliorées. Vous pouvez les enregistrer en tant que fichiers distincts.

Référence

Les informations d'amélioration ne seront pas conservées si vous quittez Easy-PhotoPrint sans enregistrer les images améliorées. Il est recommandé d'enregistrer les images améliorées si vous projetez de les imprimer à nouveau ultérieurement.
Enregistrement des images modifiées

Lorsque les images sont enregistrées, le symbole figure : icône EPP apparaît en regard des miniatures sous l'onglet [1. Sélection d'images].
Le symbole figure : icône de correction et d'amélioration apparaît en regard des miniatures sous l'onglet [1. Sélection d'images] pour les images non enregistrées, mais dont les effets de correction et d'amélioration sont conservés temporairement.
Un symbole apparaît sur l'image corrigée/améliorée


Utilisation de la fonction Suppresseur de défaut

Utilisation de la fonction Suppresseur de défaut

Vous pouvez supprimer les défauts.

Étapes à suivre

1 Sélectionnez l'image à améliorer sous l'onglet [1. Sélection d'images], puis cliquez sur [Corriger/Amélior.].

figure : Bouton Corriger/Amélior.

L'écran de correction et d'amélioration s'affiche.

Référence

Pour sélectionner une photo, reportez-vous à la section suivante.
Sélection d'une photo

Vous pouvez également afficher l'écran de correction et d'amélioration en cliquant sur [Corriger/Amélior.] sous l'onglet [3. Présentation/Impression]. Dans ce cas, les fonctions de correction et d'amélioration ne peuvent être appliquées qu'à l'image sélectionnée dans la zone [Aperçu] de l'onglet [3. Présentation/Impression].

2 Cliquez sur l'onglet [2. Amélioration].

L'onglet [2. Amélioration] s'affiche.

figure : Onglet Amélioration

3 Sélectionnez l'image à améliorer dans la liste sous l'onglet [2. Amélioration].

L'image s'affiche dans la zone [Aperçu].

Référence

Si vous n'avez sélectionné qu'une seule image dans l'écran des paramètres d'impression, sa miniature ne s'affiche pas sous la zone [Aperçu].

Attention

Si l'option [Sélectionner des images dans plusieurs dossiers] est activée [image] sous l'onglet [Avancé] de la boîte de dialogue [Préférences], seules les images du dossier affiché sous l'onglet [1. Sélection d'images] apparaissent.

4 Cliquez sur [Manuel].

5 Cliquez sur [Suppresseur de défaut].

Placez le curseur sur l'image. Le curseur change d'aspect pour devenir figure : Croix.

figure : fonction Suppresseur de défaut de l'onglet Manuel

6 Faites glisser le curseur pour sélectionner la zone que vous souhaitez améliorer et cliquez sur le bouton [OK] qui apparaît sur l'image.

figure : bouton OK

La fonction Suppresseur de défaut s'applique à la zone sélectionnée et le symbole figure : Numéro 2 entouré de vert apparaît à gauche du nom de fichier affiché dans la zone [Aperçu].

Référence

Pour annuler l'opération d'amélioration, cliquez sur [Annuler].

Attention

Une fois la fonction Suppresseur de défaut appliquée, l'onglet [1. Correction] n'est plus disponible.
Cliquez sur [Annuler amélioration] pour annuler toutes les améliorations et recommencer à partir de l'onglet [1. Correction].

7 Cliquez sur [Terminer].

Un message apparaît vous invitant à enregistrer les images améliorées. Vous pouvez les enregistrer en tant que fichiers distincts.

Référence

Les informations d'amélioration ne seront pas conservées si vous quittez Easy-PhotoPrint sans enregistrer les images améliorées. Il est recommandé d'enregistrer les images améliorées si vous projetez de les imprimer à nouveau ultérieurement.
Enregistrement des images modifiées

Lorsque les images sont enregistrées, le symbole figure : icône EPP apparaît en regard des miniatures sous l'onglet [1. Sélection d'images].
Le symbole figure : icône de correction et d'amélioration apparaît en regard des miniatures sous l'onglet [1. Sélection d'images] pour les images non enregistrées, mais dont les effets de correction et d'amélioration sont conservés temporairement.
Un symbole apparaît sur l'image corrigée/améliorée


Enregistrement des images modifiées

Enregistrement des images modifiées

Vous pouvez enregistrer les images corrigées ou améliorées.

Lorsqu'une image est enregistrée, vous pouvez la sélectionner dans l'écran des paramètres d'impression. Vous pouvez imprimer l'image à tout moment, sans avoir à nouveau à la corriger ou à la modifier.

figure : onglet Correction

Cliquez sur [Enregistrer] dans l'écran de correction et d'amélioration et choisissez [Image sélectionnée...] ou [Toutes les images...].
Si vous choisissez [Image sélectionnée...], la boîte de dialogue d'enregistrement s'affiche. Spécifiez le dossier de destination et le nom du fichier, puis cliquez sur le bouton [Enregistrer].
Si vous choisissez [Toutes les images...], la boîte de dialogue [Sélectionner un dossier] apparaît. Spécifiez un dossier de destination et cliquez sur [OK].
Des fichiers d'images spécifiques à Easy-PhotoPrint (extension .epp) sont créés. Le fichier original n'est pas modifié.

Référence

Choisissez [Image sélectionnée...] pour enregistrer l'image affichée dans la zone [Aperçu].

Choisissez [Toutes les images...] pour enregistrer toutes les images affichées dans la zone des miniatures.

Lorsque les images sont enregistrées, le symbole figure : icône EPP apparaît en regard des miniatures sous l'onglet [1. Sélection d'images] de l'écran des paramètres d'impression.


Impression Vivid Photo (couleurs vives)

Impression Vivid Photo (couleurs vives)

Pour imprimer, activez [image] l'option [Vivid Photo] sous l'onglet [2. Sélection du papier] de l'écran des paramètres d'impression.

figure : option Vivid Photo de l'onglet Sélection du papier

Référence

Lorsque vous cochez [image] la case [Vivid Photo], cet effet s'applique uniquement au résultat d'impression. L'image originale ou l'aperçu avant impression ne sont pas affectés.


Réduction du bruit dans l'image

Réduction du bruit dans l'image

Lorsqu'une photo est prise avec un appareil photo numérique dans des conditions de faible éclairage, la nuit par exemple, des imperfections peuvent apparaître sur l'image.

Pour imprimer, activez [image] l'option [Réduction du bruit dans l'image] sous l'onglet [2. Sélection du papier] de l'écran des paramètres d'impression.

figure : option Réduction du bruit dans l'image de l'onglet Sélection du papier

Référence

Si les imperfections sont importantes, remplacez [Normal] par [Fort].

L'effet de réduction du bruit s'applique uniquement au résultat d'impression. L'image originale ou l'aperçu avant impression ne sont pas affectés.


Rognage de photos

Rognage de photos

Le rognage consiste à supprimer les parties inutiles de la photo en sélectionnant les parties à conserver.

Cliquez sur [Rognage...] sous l'onglet [3. Présentation/Impression] de l'écran des paramètres d'impression.
Placez le cadre blanc sur la partie à conserver et cliquez sur [OK].

figure : boîte de dialogue Rognage

Référence

Pour déplacer la zone de rognage, placez le curseur de la souris dans le cadre blanc et faites-le glisser. Faites glisser les lignes blanches pour ajuster la zone de rognage.

Cochez [image] la case [Règle des tiers] pour afficher les lignes blanches en pointillé. Pour créer une composition équilibrée, déplacez l'un des points d'intersection (carrés blancs) ou les lignes en pointillé sur le sujet principal de la photo.

L'effet de rognage s'applique uniquement au résultat d'impression. L'image d'origine n'est pas rognée.

Reportez-vous à la section suivante pour en savoir plus.
Boîte de dialogue [Rognage]


Impression de dates sur les photos

Impression de dates sur les photos

Cliquez sur [Date] sous l'onglet [3. Présentation/Impression] de l'écran des paramètres d'impression et sélectionnez [ACTIVEE] pour imprimer sur la photo la date à laquelle elle a été prise.

figure : onglet Présentation/Impression

Référence

En cliquant sur [Options...], vous pouvez modifier la couleur, la taille et la position du texte de la date en fonction de l'orientation et de l'arrière-plan de la photo.
Boîte de dialogue [Options de date]

Le format de la date dépend des paramètres de votre système d'exploitation.


Impression de plusieurs photos sur une seule page

Impression de plusieurs photos sur une seule page

Pour imprimer, sélectionnez une présentation dans laquelle plusieurs photos peuvent être disposées dans la zone [Présentation] sous l'onglet [3. Présentation/Impression] de l'écran des paramètres d'impression.

figure : onglet Présentation/Impression

Référence

Pour sélectionner une photo, reportez-vous à la section suivante.
Sélection d'une photo

Le nombre de photos et la présentation peuvent varier selon le type de support sélectionné.

Les photos sont disposées dans l'ordre suivant.
(par exemple) Sans bord (x4)
figure : Sans bordure (x4)

Vous pouvez changer le type d'impression dans [Ordre d'impression] sous l'onglet [Imprimer] de la boîte de dialogue [Préférences].
Vous pouvez sélectionner le type d'impression [Par date], [Par nom] ou [Par sélection].
Boîte de dialogue [Préférences]


Impression d'un index

Impression d'un index

Les miniatures des photos sélectionnées sont disposées automatiquement et vous pouvez les imprimer.
L'impression d'un index vous permet de vérifier les photos de la liste et facilite la gestion des photos.

Pour imprimer, sélectionnez [Index] dans la zone [Présentation] sous l'onglet [3. Présentation/Impression] de l'écran des paramètres d'impression.

figure : onglet Présentation/Impression

Référence

Pour sélectionner une photo, reportez-vous à la section suivante.
Sélection d'une photo

L'impression d'un index est désactivée si vous avez sélectionné [Carte de crédit] ou [Autocollants photo] pour l'option [Format du papier].

Il est possible d'imprimer jusqu'à 80 miniatures sur une page.

Les photos sont disposées dans l'ordre suivant.
(par exemple) Index (x20)
figure : Index (x20)

Vous pouvez changer le type d'impression dans [Ordre d'impression] sous l'onglet [Imprimer] de la boîte de dialogue [Préférences].
Vous pouvez sélectionner le type d'impression [Par date], [Par nom] ou [Par sélection].
Boîte de dialogue [Préférences]


Impression d'autocollants

Impression d'autocollants

Vous pouvez imprimer les photos sur des feuilles autocollantes compatibles avec l'imprimante.

Sélectionnez [Autocollants photo] sous l'onglet [2. Sélection du papier] de l'écran des paramètres d'impression, puis vérifiez l'image sous l'onglet [3. Présentation/Impression] avant d'imprimer. Vous pouvez également ajuster la position d'impression en cliquant sur le bouton [Position d'impression].

figure : onglet Présentation/Impression

Attention

Seul le nombre d'impressions sélectionnées sous l'onglet [1. Sélection d'images] est imprimé.

Référence

Pour sélectionner une photo, reportez-vous à la section suivante.
Sélection d'une photo

Les photos sont disposées dans l'ordre suivant.
figure : Autocollant (x16)

Vous pouvez ajuster la position d'impression dans la boîte de dialogue [Ajuster la position d'impression].
Boîte de dialogue [Ajuster la position d'impression]


Impression de photos d'identité

Impression de photos d'identité

Vous pouvez imprimer différentes photos d'identité.

Attention

La photo peut ne pas être valide comme photo d'identité officielle, selon son utilisation.
Pour plus d'informations, contactez le destinataire de la photo.

Pour imprimer, sélectionnez 4x6 sous l'onglet [2. Sélection du papier] et une présentation de la photo d'identité dans la section [Présentation] de l'onglet [3. Présentation/Impression] de l'écran des paramètres d'impression.

figure : onglet Présentation/Impression

Référence

Pour sélectionner une photo, reportez-vous à la section suivante.
Sélection d'une photo

Les photos sont disposées dans l'ordre suivant.
(par exemple) Photo identité 4,5 x 3,5 cm (x6)
figure : Photo identité 4,5 x 3,5 cm (x6)


Impression des informations sur les photos

Impression des informations sur les photos

Sélectionnez [Infos d'image] dans la zone [Présentation] sous l'onglet [3. Présentation/Impression] de l'écran des paramètres d'impression pour imprimer la photo et les informations Exif côte à côte.

figure : onglet Présentation/Impression

Référence

Pour sélectionner une photo, reportez-vous à la section suivante.
Sélection d'une photo

Cette fonction est uniquement disponible pour les formats de papier « Lettre » et « A4 ».


Onglet [1. Sélection d'images]

Onglet [1. Sélection d'images]

Cet onglet vous permet de sélectionner l'image que vous souhaitez imprimer.

figure : onglet Sélection d'images

1 | Fenêtre de dossiers | Tous les dossiers de votre système sont répertoriés dans la zone de dossiers. Si vous sélectionnez un dossier contenant une image que vous souhaitez imprimer, les images de ce dossier apparaissent sous forme de miniatures. Si vous cochez [image] la case [Sélectionner des images dans plusieurs dossiers] de la boîte de dialogue [Préférences], il est possible de sélectionner des images dans jusqu'à 100 dossiers.
2 | Miniatures | Toutes les images stockées dans le dossier sélectionné sont affichées en taille réduite avec leur nom de fichier au-dessus. (*1) Si le nombre de copies est 0, l'arrière-plan de la miniature apparaît blanc. Si le nombre de copies est 1 ou davantage, il apparaît bleu ciel. Le nombre de copies augmente ou diminue de 1 chaque fois que vous cliquez sur figure : Flèche vers le haut ou figure : Flèche vers le bas , respectivement. Le nombre de copies spécifié apparaît entre figure : Flèche vers le haut et figure : Flèche vers le bas . Vous pouvez sélectionner au maximum 99 copies par image et 10 000 copies au total. Pour les images corrigées/améliorées, les symboles figure : icône EPP et figure : icône de correction et d'amélioration s'affichent. Un symbole apparaît sur l'image corrigée/améliorée
3 | Bouton [Sélectionner Tout] | Sélectionne une copie de chaque image. Ce bouton est désactivé si toutes les images sont déjà sélectionnées.
4 | Bouton [Effacer Tout] | Annule toutes les sélections. Ce bouton est désactivé si aucune image n'est sélectionnée.
5 | Bouton [Zoom avant] | Affiche une vue agrandie de l'image sélectionnée (encadrée) dans une autre fenêtre. Ce bouton est pratique pour examiner les détails de la photo.
6 | Bouton [Changer de vue] | Ce bouton permet de choisir d'afficher ou non l'original de l'image corrigée. Pour afficher l'image originale, sélectionnez [Tout afficher]. Pour la masquer, sélectionnez [Masquer l'original de l'image corrigée]. [Tout afficher] est sélectionné par défaut.
7 | Bouton [Corriger/Amélior.] | Affiche l'écran de correction et d'amélioration. Vous pouvez appliquer les fonctions de correction et d'amélioration à toutes les images sélectionnées à partir de cet écran. Si l'option [Sélectionner des images dans plusieurs dossiers] est cochée [image] , les fonctions de correction et d'amélioration peuvent être appliquées à toutes les images sélectionnées dans le dossier affiché dans l'écran des paramètres d'impression. Onglet [1. Correction] Onglet [2. Amélioration] Ce bouton est désactivé si aucune image n'est sélectionnée.
8 | Bouton [Suivant] | Amène à l'onglet [2. Sélection du papier].
9 | Bouton [Dossier précédent] (*2) | Affiche la miniature du dossier enregistré précédemment dans la liste de sélection.
10 | Bouton [Dossier suivant] (*2) | Affiche la miniature du dossier suivant.
11 | Liste de sélection (*2) | Liste des dossiers dans lesquels des images sont sélectionnées. Affiche le chemin d'accès du dossier (emplacement exact d'un fichier sur un ordinateur). Cliquez sur figure : Flèche déroulante pour indiquer directement le dossier dans la liste et afficher la miniature.

*1 : Les noms de fichier au-dessus de chaque miniature n'apparaissent pas si l'option [Petite] est sélectionnée pour [Taille de la miniature].

*2 : Le bouton et la liste apparaissent uniquement si vous activez [image] l'option [Sélectionner des images dans plusieurs dossiers] de la boîte de dialogue [Préférences].


Onglet [2. Sélection du papier]

Onglet [2. Sélection du papier]

Cet onglet vous permet de sélectionner l'imprimante, le format du papier et le type de support à utiliser.

figure : onglet Sélection du papier

1 | [Imprimante] | Les modèles d'imprimante sont répertoriés. Vous pouvez spécifier l'imprimante que vous souhaitez utiliser. Cliquez sur figure : Flèche déroulante dans [Imprimante] pour afficher dans la liste déroulante les modèles d'imprimante IJ compatibles avec Easy-PhotoPrint sur votre système.
2 | [Source papier] | L'option [Source papier] est disponible selon votre modèle d'imprimante. Reportez-vous au manuel de l'imprimante, pour plus d'informations.
 | [Cartouche BJ] | Si l'imprimante sélectionnée permet le remplacement d'une cartouche BJ, l'option [Cartouche BJ] apparaît. Sélectionnez la cartouche BJ à utiliser. figure : Cartouche BJ
3 | [Vivid Photo] | L'option [Vivid Photo] s'affiche si l'imprimante sélectionnée prend en charge la fonction Vivid Photo. Cochez [image] la case [Vivid Photo] pour imprimer l'image sélectionnée dans des couleurs naturelles plus vives.
4 | [Réduction du bruit dans l'image] | Cochez [image] la case [Réduction du bruit dans l'image] pour réduire les imperfections des images enregistrées avec un appareil photo numérique et obtenir ainsi une meilleure qualité d'impression. Sélectionnez [Normal] dans des circonstances normales. Si les imperfections persistent, sélectionnez [Fort].
5 | [Format du papier] | Les formats de papier disponibles apparaissent dans cette zone.
6 | [Type de support] | Les types de papier disponibles apparaissent dans cette zone.
7 | Bouton [Précédent] | Ramène à l'onglet [1. Sélection d'images].
8 | Bouton [Suivant] | Amène à l'onglet [3. Présentation/Impression].


Onglet [3. Présentation/Impression]

Onglet [3. Présentation/Impression]

Cet onglet vous permet de sélectionner une présentation pour l'impression.

figure : onglet Présentation/Impression

1 | [Présentation] | Sélectionnez la présentation souhaitée. La zone [Aperçu] change en conséquence. Les présentations disponibles peuvent varier selon l'imprimante.
2 | [Aperçu] | Une image d'impression apparaît. Vous pouvez la rogner en double-cliquant dessus.
3 | Liste d'impression | Les miniatures des images sélectionnées apparaissent dans l'ordre d'impression. Vous pouvez afficher un aperçu de l'image à imprimer en cliquant sur la miniature.
4 | Bouton [Page précédente] | Affiche l'image qui précède la page sélectionnée dans la zone [Aperçu].
5 | Bouton [Page suivante] | Affiche l'image qui suit la page sélectionnée dans la zone [Aperçu].
6 | Bouton [Date] (*1) | Imprime une date sur l'image. Cliquez sur ce bouton et sélectionnez [ACTIVEE] pour imprimer la date. Il s'agit de la date à laquelle l'image a été enregistrée sous forme de données Exif dans un appareil photo numérique. Si l'appareil ne contient aucune donnée Exif, la date de modification de l'image est imprimée. Cliquez sur [Options...] pour afficher la boîte de dialogue [Options de date] dans laquelle vous pouvez configurer des paramètres avancés. Boîte de dialogue [Options de date]
7 | Bouton [Pivoter gauche] (*1) | L'image sélectionnée dans la zone [Aperçu] pivote de 90 degrés vers la gauche.
8 | Bouton [Pivoter droite] (*1) | L'image sélectionnée dans la zone [Aperçu] pivote de 90 degrés vers la droite.
9 | Bouton [Rognage...] (*1) | Affiche la boîte de dialogue [Rognage]. Vous pouvez spécifier la zone de rognage à partir de cette boîte de dialogue. Boîte de dialogue [Rognage]
10 | Bouton [Corriger/Amélior.] (*1) | Affiche l'écran de correction et d'amélioration. Vous pouvez corriger/améliorer l'image sélectionnée dans la zone [Aperçu] à partir de cet écran. Onglet [1. Correction] Onglet [2. Amélioration]
11 | Bouton [Précédent] | Ramène à l'onglet [2. Sélection du papier].
12 | Bouton [Imprimer] | Lance l'impression des images sélectionnées dans l'ordre indiqué par la liste d'impression.
13 | Bouton [Position d'imp...] | Affiche la boîte de dialogue [Ajuster la position d'impression]. Vous pouvez ajuster la position d'impression sur un autocollant dans la boîte de dialogue [Ajuster la position d'impression]. Boîte de dialogue [Ajuster la position d'impression] Ce bouton apparaît uniquement lorsque [Autocollants photo] est sélectionné pour l'option [Format du papier]. figure : bouton Position d'imp...

*1 : Ce bouton n'est pas disponible si Index ou Infos d'image est sélectionné pour l'option [Présentation].


Boîte de dialogue [Préférences]

Boîte de dialogue [Préférences]

Vous pouvez spécifier les paramètres d'Easy-PhotoPrint dans cette boîte de dialogue.

Pour afficher la boîte de dialogue [Préférences], sélectionnez [Préférences...] dans le menu [Fichier] de l'écran des paramètres d'impression.

Onglet [Imprimer]

figure : onglet Imprimer de la boîte de dialogue Préférences

1 | [Tâche d'impression mise en file d'attente page par page] | Permet d'indiquer si la tâche d'impression doit être mise en file d'attente page par page. Cochez [image] cette case pour mettre la tâche en file d'attente page par page.
2 | [Nombre de copies] | Spécifiez le nombre de copies (de 1 à 999).
3 | [Ordre d'impression] | Spécifiez l'ordre d'impression [Par date], [Par nom] ou [Par sélection]. Sélectionnez [Par date] pour imprimer par ordre chronologique de prise des photos. Sélectionnez [Par nom] pour imprimer par ordre alphabétique de nom de fichier. Sélectionnez [Par sélection] pour imprimer dans l'ordre de sélection de l'onglet [1. Sélection d'images]. L'ordre peut varier si l'option [Sélectionner des images dans plusieurs dossiers] est activée [image] .
4 | [Extension de l'impression sans bords] | Spécifiez une grandeur de dépassement pour l'impression sans bordure : [Défaut], [Grande], [Moyenne], [Petite] ou [Aucune].
5 | [Qualité d'impression] | Sélectionnez la qualité d'impression : [Défaut] ou [Priorité de la qualité]. Si l'option [Priorité de la qualité] est sélectionnée, la qualité d'impression est élevée mais l'impression est plus lente. Les deux options peuvent aboutir à la même qualité d'impression, selon la combinaison des paramètres.
6 | Bouton [Option...] | Affiche la boîte de dialogue [Options de qualité d'impression] qui permet de définir l'option [Qualité d'impression]. figure : boîte de dialogue Options de qualité d'impression La boîte de dialogue [Option] n'apparaît pas en fonction de l'imprimante.
 |  | [Imprimer avec la meilleure qualité quand vous sélectionnez [Priorité de la qualité]] | Cochez [image] cette case pour imprimer avec la meilleure qualité quand [Priorité de la qualité] est sélectionné pour [Qualité d'impression].
7 | Bouton [Défaut] |  | Revient aux paramètres par défaut.

Référence

Vous pouvez modifier la taille et la couleur de la date dans la boîte de dialogue [Options de date].
Boîte de dialogue [Options de date]

Onglet [Avancé]

figure : onglet Avancé de la boîte de dialogue Préférences

1 Image [Optimiser automatiquement les images] Indiquez si toutes les images doivent être optimisées automatiquement.
Cochez [image] cette case pour optimiser les images en fonction des informations Exif. Si des informations Exif ne sont pas stockées avec les images, les tonalités des photos importées d'appareils photo numériques ou de scanners seront corrigées.
2 | [Appliquer la rotation ou le rognage aux mêmes images de la même manière] | Cochez [image] cette case pour appliquer les effets de rotation et de rognage spécifiés pour une image à toutes les copies lorsque vous imprimez plusieurs copies de l'image.
3 [Lorsque la rotation des images au format paysage dépend de la présentation sélectionnée] Lorsque vous sélectionnez une présentation portrait, comme Sans bord (x2) et Avec bord (moitié) pour une image au format paysage, sélectionnez la rotation souhaitée.

Ces images nécessitent une rotation :
(par exemple)
[Sans bord (x2)] | [Avec bord (moitié)]
Pivoter à gauche | Image originale | Pivoter à droite

Une image au format portrait pivote à l'inverse de la direction sélectionnée.
4 | Présentation | [Toujours effectuer un rognage lorsque la présentation sélectionnée contient des marges] | Indiquez si les images doivent toujours être rognées lorsque vous sélectionnez une présentation avec marges. Si vous sélectionnez une présentation sans marges, Easy-PhotoPrint rogne toujours les marges des images.
5 | [Choisir les marges minimales lorsque la présentation sélectionnée contient des marges] | Si vous utilisez une imprimante, un format de papier ou un type de support non adapté à l'impression sans bordure, l'impression risque d'être incorrecte au niveau des marges. Indiquez si la partie au-delà de la zone d'impression recommandée doit être imprimée. Désélectionnez [image] cette case pour imprimer la zone d'impression recommandée. Cochez [image] cette case pour imprimer la partie au-delà de la zone d'impression recommandée.
6 | [Imprimer le nom du fichier lorsque l'index est sélectionné dans la présentation] | Indiquez si le nom du fichier doit être imprimé sous chaque image des impressions d'index.
7 | [Aperçu de toutes les présentations A4 et Lettre] | Indiquez si vous souhaitez un aperçu de toutes les présentations A4 et Lettre. Désélectionnez [image] case pour afficher une partie des présentations dans la zone [Autres]. Pour afficher des parties cachées en une fois, cliquez sur [Autres] avec le bouton droit de la souris.
8 | Sélection d'images | [Sélectionner des images dans plusieurs dossiers] | Indiquez dans l'onglet [1. Sélection d'images] si des images doivent être sélectionnées dans plusieurs dossiers.
9 | Bouton [Défaut] | Revient aux paramètres par défaut.


Boîte de dialogue [Rognage]

Boîte de dialogue [Rognage]

Vous pouvez rogner l'image dans cette boîte de dialogue.

Pour afficher la boîte de dialogue [Rognage], cliquez sur [Rognage] sous l'onglet [3. Présentation/Impression] de l'écran des paramètres d'impression.

figure : boîte de dialogue Rognage

1 | Lignes pleines blanches (zone de rognage) | Représente la zone de rognage. Pour déplacer la zone de rognage, placez le curseur de la souris dans le cadre blanc et faites-le glisser. Faites glisser l'un des rectangles ou coins sur la zone de rognage pour en ajuster la taille.
2 | Lignes blanches en pointillé (règle des tiers) | Représente la règle des tiers. Placez le curseur de la souris sur un cadre blanc affiché aux intersections des lignes blanches en pointillé et faites-le glisser pour déplacer la zone de rognage. Placez l'arrière-plan et le sujet principal le long des lignes blanches en pointillé ou aux intersections pour créer une image équilibrée.
3 | Lignes pleines rouges | Représente la zone d'impression dans le cadre d'une impression sans bordure.
4 | [Règle des tiers] | Indiquez si la règle des tiers doit être affichée. Pour l'afficher, cochez [image] la case [Règle des tiers].
5 | [Rognage] | Indiquez si l'image doit être rognée. Désélectionnez [image] l'option [Rognage] si vous ne voulez pas rogner l'image. Dans ce cas, la zone de rognage et la règle des tiers n'apparaissent pas. Les marges de l'image sont toujours rognées si vous sélectionnez une présentation sans marges. Dans ce cas, vous ne pouvez pas désélectionner [image] l'option.


Onglet [1. Correction]

Onglet [1. Correction]

Vous pouvez corriger l'image sous cet onglet.

figure : onglet Correction

1 | [Aperçu] | Affiche l'image sélectionnée dans la liste.
2 | Liste | Affiche une liste des images réduites quand plusieurs images sont sélectionnées dans l'onglet [1. Sélection d'images]. La liste n'apparaît pas si une seule image est sélectionnée.
3 | Bouton [Comparer] | Vous pouvez afficher la boîte de dialogue [Comparer] pour comparer côte à côte les images avant et après correction. Boîte de dialogue [Comparer]
4 | Bouton [Pivoter gauche] | L'image affichée dans l'aperçu pivote de 90 degrés vers la gauche.
5 | Bouton [Pivoter droite] | L'image affichée dans l'aperçu pivote de 90 degrés vers la droite.
6 | Bouton [Agrandir] | L'image affichée dans l'aperçu est agrandie 2, 4, 8 ou 16 fois.
7 | Bouton [Réduire] | Réduit les images agrandies. Vous ne pouvez pas réduire la taille de l'image au-delà de la taille originale.
8 | Bouton [Annuler correction] | Annule toutes les corrections appliquées à l'image.
9 | Bouton [Enregistrer] | Cliquez sur ce bouton pour enregistrer les images corrigées. Vous pouvez sélectionner [Image sélectionnée...] ou [Toutes les images...].
10 | Bouton [Suivant] | Amène à l'onglet [2. Amélioration].
11 | Bouton [Terminer] | Termine les corrections et vous ramène à l'écran des paramètres d'impression.

Onglet [Auto]

figure : onglet Auto de l'onglet Correction

1 | Onglet [Auto] | Sélectionnez cet onglet pour effectuer la correction automatiquement.
2 | Bouton [Correction yeux rouges] | Cliquez sur ce bouton pour corriger les yeux rouges.
3 | Bouton [Éclaircisseur de visage] | Cliquez sur ce bouton pour modifier l'ensemble de l'image de façon à éclaircir une zone sombre. Vous pouvez ajuster le niveau de correction avec le curseur.
4 | Bouton [Affineur de visage] | Cliquez sur ce bouton pour faire la mise au point sur des sujets flous. Vous pouvez ajuster le niveau de correction avec le curseur.
5 | [Toutes les images] | Corrige automatiquement toutes les images affichées dans la liste.
6 | Bouton [OK] | Applique la correction à l'image sélectionnée ou à toutes les images.

Onglet [Manuel]

figure : onglet Manuel de l'onglet Correction

1 | Onglet [Manuel] | Sélectionnez cet onglet pour effectuer la correction manuellement.
2 | Bouton [Correction yeux rouges] | Cliquez sur ce bouton pour corriger les yeux rouges. Vous pouvez spécifier la zone de la correction. Vous pouvez ajuster le niveau de correction avec le curseur.
3 | Bouton [Éclaircisseur de visage] | Cliquez sur ce bouton pour modifier l'ensemble de l'image de façon à éclaircir une zone sombre. Vous pouvez ajuster le niveau de correction avec le curseur.
4 | Bouton [Affineur de visage] | Cliquez sur ce bouton pour faire la mise au point sur des sujets flous. Vous pouvez spécifier la zone de la correction. Vous pouvez ajuster le niveau de correction avec le curseur.
5 | Bouton [OK] | Applique la correction à la zone spécifiée.
6 | Bouton [Annuler] | Annule la correction précédente.


Onglet [2. Amélioration]

Onglet [2. Amélioration]

Vous pouvez améliorer l'image dans cet onglet.

figure : Onglet Amélioration

1 | [Aperçu] | Affiche l'image sélectionnée dans la liste.
2 | Liste | Affiche une liste des images réduites quand plusieurs images sont sélectionnées dans l'onglet [1. Sélection d'images]. La liste n'apparaît pas si une seule image est sélectionnée.
3 | Bouton [Comparer] | Vous pouvez afficher la boîte de dialogue [Comparer] pour comparer côte à côte les images avant et après correction. Boîte de dialogue [Comparer]
4 | Bouton [Pivoter gauche] | L'image affichée dans l'aperçu pivote de 90 degrés vers la gauche.
5 | Bouton [Pivoter droite] | L'image affichée dans l'aperçu pivote de 90 degrés vers la droite.
6 | Bouton [Agrandir] | L'image affichée dans l'aperçu est agrandie 2, 4, 8 ou 16 fois.
7 | Bouton [Réduire] | Réduit les images agrandies. Vous ne pouvez pas réduire la taille de l'image au-delà de la taille originale.
8 | Bouton [Annuler amélioration] | Annule toutes les améliorations appliquées à l'image.
9 | Bouton [Enregistrer] | Cliquez sur ce bouton pour enregistrer les images corrigées/améliorées. Vous pouvez sélectionner [Image sélectionnée...] ou [Toutes les images...].
10 | Bouton [Terminer] | Termine les améliorations et vous ramène à l'écran des paramètres d'impression.

Onglet [Auto]

figure : onglet Auto de l'onglet Amélioration

1 | Onglet [Auto] | Sélectionnez cet onglet pour effectuer l'amélioration automatiquement.
2 | Bouton [Lissage de visage] | Sélectionnez ce bouton pour activer la fonction Lissage de visage. Vous pouvez ajuster le niveau d'amélioration avec le curseur.
3 | [Toutes les images] | Améliore automatiquement toutes les images affichées dans la liste.
4 | Bouton [OK] | Applique l'amélioration à l'image sélectionnée ou à toutes les images.

Onglet [Manuel]

figure : onglet Manuel de l'onglet Amélioration

1 | Onglet [Manuel] | Sélectionnez cet onglet pour effectuer l'amélioration manuellement.
2 | Bouton [Lissage de visage] | Sélectionnez ce bouton pour effectuer le lissage de visage. Vous pouvez spécifier la zone de l'amélioration. Vous pouvez ajuster le niveau d'amélioration avec le curseur.
3 | Bouton [Suppresseur de défaut] | Sélectionnez ce bouton pour supprimer un défaut. Vous pouvez spécifier la zone de l'amélioration.
4 | Bouton [OK] | Applique l'amélioration à la zone spécifiée.
5 | Bouton [Annuler] | Annule l'amélioration précédente.


Boîte de dialogue [Comparer]

Boîte de dialogue [Comparer]

Cette boîte de dialogue vous permet de comparer les images avant et après correction/amélioration.

Pour afficher la boîte de dialogue [Comparer], cliquez sur [Comparer] sous l'onglet [1. Correction] ou [2. Amélioration] de l'écran de correction et d'amélioration.

figure : boîte de dialogue Comparer

1 | [Avant] | Affiche l'image avant correction/amélioration.
2 | [Après] | Affiche l'image après correction/amélioration.
3 | Bouton [Précédent] | Affiche l'image précédente.
4 | Bouton [Suivant] | Affiche l'image suivante.


Quel côté de l'image affichée est imprimé en premier ?

Quel côté de l'image affichée est imprimé en premier ?

L'impression commence à partir de la gauche de l'image affichée dans l'onglet [3. Présentation/Impression].

L'image est imprimée dans le sens indiqué par la flèche.

Consultez le manuel de votre imprimante pour plus d'informations sur le positionnement du papier.


Comment puis-je imprimer avec des marges égales ?

Comment puis-je imprimer avec des marges égales ?

Lorsque vous imprimez sur une présentation avec bordure, les marges gauche et droite ou supérieure et inférieure peuvent être plus larges que les autres en fonction de l'image et de l'imprimante.

Pour toujours imprimer avec des marges égales, activez [image] l'option [Toujours effectuer un rognage lorsque la présentation sélectionnée contient des marges] sous l'onglet [Avancé] de la boîte de dialogue [Préférences].
Boîte de dialogue [Préférences]

Rognez la photo pour appliquer individuellement des marges égales.
Rognage de photos


Un symbole apparaît sur l'image corrigée/améliorée

Un symbole apparaît sur l'image corrigée/améliorée

Après avoir corrigé/amélioré une image, un symbole apparaît sur l'image lorsque vous revenez à l'onglet [1. Sélection d'images] de l'écran des paramètres d'impression.
Il existe deux types de symboles dont les différences sont les suivantes.

figure : symbole icône EPP

Indique que l'image est enregistrée dans le format de fichier natif d'Easy-PhotoPrint et que le contenu des corrections/améliorations est enregistré. Ce fichier ne peut être utilisé qu'avec Easy-PhotoPrint.

figure : symbole icône de correction et d'amélioration

Indique que les effets de corrections/améliorations sont conservés temporairement.
L'image n'est pas enregistrée. Par conséquent, ces effets seront supprimés si vous effectuez l'une des opérations suivantes.

Quitter Easy-PhotoPrint.

Sélectionner un autre dossier.

Modifier les paramètres de l'option [Sélectionner des images dans plusieurs dossiers] dans la boîte de dialogue [Préférences].

Les effets seront conservés si l'option [Sélectionner des images dans plusieurs dossiers] est activée [image], mais seront supprimés si vous quittez Easy-PhotoPrint.


Boîte de dialogue [Options de date]

Boîte de dialogue [Options de date]

Dans cette boîte de dialogue, vous pouvez spécifier la taille et la couleur de la date.

Pour afficher le boîte de dialogue [Options de date], sélectionnez [Date] sous l'onglet [3. Présentation/Impression] de l'écran des paramètres d'impression et cliquez sur [Options...].

figure : Boîte de dialogue Options de date

1 | [Position d'impression] | Sélectionnez la position d'impression de la date. Cette position ne change pas même si l'image est pivotée.
2 | [Taille] | Sélectionnez la taille de caractère. Les tailles disponibles sont les suivantes : [Normal] : taille par défaut [Petit] : 70 % de la taille par défaut [Très petit] : 50 % de la taille par défaut
3 | [Couleur] | Sélectionnez la couleur de la date. Cliquez sur [Défaut] pour revenir au paramètre par défaut.
4 | Bouton [Défaut] | Revient aux paramètres par défaut.


Boîte de dialogue [Ajuster la position d'impression]

Boîte de dialogue [Ajuster la position d'impression]

Dans cette boîte de dialogue, vous pouvez ajuster la position d'impression sur un autocollant.

Pour afficher la boîte de dialogue [Ajuster la position d'impression], sélectionnez [Autocollants photo] sous [Format du papier] dans l'onglet [2. Sélection du papier] de l'écran des paramètres d'impression, puis cliquez sur [Position d'imp...] dans l'onglet [3. Présentation/Impression].

figure : Boîte de dialogue Ajuster la position d'impression

1 | Direction d'imp. | [Vertical] | Ajustez la position d'impression verticalement dans une plage comprise entre -2 mm et +2 mm. Saisissez une valeur positive pour ajuster la position d'impression vers le haut. Saisissez une valeur négative pour l'ajuster vers le bas. Référence Lorsque l'image dépasse le bord inférieur, saisissez une valeur positive pour déplacer l'image vers le haut.
2 |  | [Horizontal] | Ajustez la position d'impression horizontalement dans une plage comprise entre -2,0 mm et +2,0 mm. Saisissez une valeur positive pour ajuster la position d'impression vers la droite. Saisissez une valeur négative pour l'ajuster vers la gauche. Référence Lorsque l'image dépasse le bord gauche, saisissez une valeur positive pour déplacer l'image vers la droite.
3 | Bouton [Défaut] |  | Cliquez pour rétablir les paramètres par défaut.


- À lire avant utilisation -
Qu'est-ce qu'Easy-PhotoPrint ?
3 étapes simples pour imprimer des photos sans bordure

1. Sélection d'une photo

2. Sélection du papier

3. Impression

Correction/Amélioration d'images

Utilisation de la fonction Correction yeux rouges

Utilisation de la fonction Éclaircisseur de visage

Utilisation de la fonction Affineur de visage

Utilisation de la fonction Lissage de visage

Utilisation de la fonction Suppresseur de défaut

Enregistrement des images modifiées

Essayez ceci

Impression Vivid Photo (couleurs vives)

Réduction du bruit dans l'image

Rognage de photos

Impression de dates sur les photos

Impression de plusieurs photos sur une seule page

Impression d'un index

Impression d'autocollants

Impression de photos d'identité

Impression des informations sur les photos

Description des onglets et des boîtes de dialogue

Onglet [1. Sélection d'images]

Onglet [2. Sélection du papier]

Onglet [3. Présentation/Impression]

Boîte de dialogue [Préférences]

Boîte de dialogue [Options de date]

Boîte de dialogue [Rognage]

Boîte de dialogue [Ajuster la position d'impression]

Onglet [1. Correction]

Onglet [2. Amélioration]

Boîte de dialogue [Comparer]

Questions et réponses

Quel côté de l'image affichée est imprimé en premier ?

Comment puis-je imprimer avec des marges égales ?

Un symbole apparaît sur l'image corrigée/améliorée


Qu'est-ce qu'Easy-WebPrint ?

Easy-WebPrint

Qu'est-ce qu'Easy-WebPrint ?

Easy-WebPrint analyse et met en forme automatiquement les pages Web pour que vous puissiez les imprimer sans rogner la partie droite de la page. Elle permet également d'imprimer plusieurs pages Web en une seule fois. En outre, vous pouvez imprimer en recto verso via des paramètres simples.

La barre d'outils Easy-WebPrint s'affiche dans Microsoft® Internet Explorer.

figure : barre d'outils Easy-WebPrint

Référence

Il est toujours possible d'utiliser les fonctions d'impression standard de Microsoft Internet Explorer après l'installation d'Easy-WebPrint.

Si la barre d'outils d'Easy-WebPrint ne s'affiche pas, cliquez avec le bouton droit de la souris sur la barre d'outils de Microsoft Internet Explorer et sélectionnez [Easy-WebPrint] dans le menu qui s'affiche. Vous pouvez également sélectionner [Affichage] - [Barres d'outils] - [Easy-WebPrint] pour afficher la barre d'outils d'Easy-WebPrint.

Si vous avez accès à Internet, reportez-vous à l'aide en ligne en cliquant sur [Aide] dans le menu [Easy-WebPrint]. Une foire aux questions (FAQ) et les limitations sont disponibles via cette aide en ligne.

Attention

Il est recommandé d'utiliser Microsoft Internet Explorer 6.0 avec Easy-WebPrint.

Easy-WebPrint ne prend pas en charge Windows® 95 ou Windows NT®.

Formats de données pris en charge (extension de fichier)

HTML (.htm, .html, .shtml, etc.)

Texte (.txt)

JPEG (.jpg, .jpeg, .jpe)

GIF (.gif)

PNG (.png)

Bitmap (.bmp)


Impression d'une page d'un seul clic

Easy-WebPrint

Impression d'une page d'un seul clic

Vous pouvez imprimer la page Web en cours en cliquant sur un seul bouton.

Étapes à suivre

1 Ouvrez la page Web à imprimer.

2 Cliquez sur [Imprimer] dans la barre d'outils d'Easy-WebPrint.

figure : bouton Imprimer de la barre d'outils d'Easy-WebPrint

L'impression démarre immédiatement.

Référence

Cliquez sur [Impression rapide] pour imprimer plus rapidement.

Cliquez sur [Aperçu] pour confirmer l'image à imprimer avant l'impression.

Attention

Si vous sélectionnez [Impression rapide], la vitesse d'impression est prioritaire sur la qualité d'impression.


Confirmation de l'image à imprimer

Easy-WebPrint

Confirmation de l'image à imprimer

Vous pouvez confirmer l'image avant son impression.
Vous pouvez également confirmer le nombre total de pages ou le contenu des en-têtes et des pieds de page.

Étapes à suivre

1 Cliquez sur [Aperçu] dans la barre d'outils d'Easy-WebPrint.

figure : bouton Aperçu de la barre d'outils d'Easy-WebPrint

La fenêtre d'aperçu apparaît.

Référence

Vous pouvez également cliquer sur [Aperçu avant impression...] dans le menu [Easy-WebPrint] pour confirmer l'image avant l'impression.

Il est conseillé de vérifier l'image à imprimer avec l'option [Aperçu avant impression...].

Fenêtre d'aperçu

figure : Fenêtre d'aperçu

[Imprimer...]

Imprime la page Web affichée dans l'aperçu.
L'impression peut être effectuée après avoir sélectionné le groupe de pages, le nombre de copies et l'imprimante à utiliser dans la boîte de dialogue [Imprimer] de Microsoft® Internet Explorer.

figure : bouton Configuration page

Ouvre la boîte de dialogue [Mise en page].
Permet de définir le format du papier et les marges. Les paramètres sont les mêmes que pour l'option [Mise en page] du menu [Fichier] de Microsoft Internet Explorer.

figure : bouton Page précédente / figure : bouton Page suivante

Permet de passer à la page précédente/suivante.

figure : bouton Première page / figure : bouton Dernière page

Permet de passer à la première/dernière page.

figure : numéro de page d'aperçu

Permet de confirmer le numéro de page actuel et le nombre total de pages.
Indiquez le numéro de page que vous souhaitez atteindre.

figure : outil Zoom

Permet d'ajuster la taille de l'aperçu.
Modifiez le paramètre d'échelle en cliquant sur l'icône ou en sélectionnant sa valeur dans la liste déroulante.

[Aide]

Ouvre l'aide en ligne.

[Fermer]

Quitte l'aperçu.

[Afficher]

Permet de sélectionner un cadre à imprimer dans une page Web composée de cadres.
Sélection et impression de cadres

[Taille du contenu]

Spécifie la taille du contenu.
Permet de spécifier la taille du contenu d'une page Web.
Réduction et impression de pages

[Colonnes]

Permet de définir le nombre de colonnes à imprimer sur chaque page.
Impression multi-colonne

[Imprimer cette page]

Permet de sélectionner la page à imprimer.
Impression des pages sélectionnées

Référence

En sélectionnant [Aperçu avant impression...] dans le menu [Fichier] de Microsoft Internet Explorer, vous ouvrez la fenêtre d'aperçu directement dans Microsoft Internet Explorer. Par conséquent, les paramètres définis dans la boîte de dialogue [Options de page] ne sont pas appliqués.

Même si vous avez activé l'impression recto verso, les pages se présentent comme une impression sur une seule face dans la zone d'aperçu.


Impression d'une partie de page

Easy-WebPrint

Impression d'une partie de page

Il est possible de sélectionner une partie d'une page Web pour l'imprimer.

Étapes à suivre

1 Faites glisser le pointeur pour sélectionner la zone de la page Web à imprimer.

figure : une partie de la page est sélectionnée

2 Cliquez sur [Easy-WebPrint] dans la barre d'outils d'Easy-WebPrint.

Le menu Easy-WebPrint s'affiche.

3 Sélectionnez [Imprimer le contenu sélectionné...].

figure : option Imprimer le contenu sélectionné du menu Easy-WebPrint

La zone sélectionnée est imprimée.

Référence

Sélectionnez [Aperçu du contenu sélectionné...] pour confirmer l'image à imprimer avant l'impression.


Sélection et impression de cadres

Easy-WebPrint

Sélection et impression de cadres

Vous pouvez spécifier un cadre cible à imprimer dans une page Web composée de cadres.

Étapes à suivre

1 Cliquez sur [Aperçu] dans la barre d'outils d'Easy-WebPrint et cliquez sur la zone de la page Web que vous souhaitez imprimer.

La zone est sélectionnée.

figure : Fenêtre d'aperçu

2 Sélectionnez [Le cadre sélectionné seulement] dans [Afficher].

Le cadre sélectionné apparaît dans la zone d'aperçu.

figure : Taille du contenu de la fenêtre d'aperçu

3 Cliquez sur [Imprimer...].

Le cadre est imprimé.

Référence

L'impression peut être effectuée après avoir sélectionné le groupe de pages, le nombre de copies et l'imprimante à utiliser dans la boîte de dialogue [Imprimer] de Microsoft® Internet Explorer.


Impression par lots

Easy-WebPrint

Impression par lots

Vous pouvez créer une liste de pages Web à imprimer simultanément.

Étapes à suivre

1 Cliquez sur [Afficher la liste d'impressions] dans la barre d'outils d'Easy-WebPrint.

La barre de l'explorateur Easy-WebPrint apparaît dans Microsoft® Internet Explorer.

figure : bouton Afficher la liste d'impressions de la barre d'outils d'Easy-WebPrint

2 Ouvrez la page Web que vous souhaitez imprimer et cliquez sur [Ajouter à la liste d'impressions] dans la barre de l'explorateur Easy-WebPrint.

figure : barre de l'explorateur Easy-WebPrint

Le titre de la page Web (l'URL pour les pages sans titre) est ajouté à la liste d'impressions.

3 Répétez 2 jusqu'à ce que toutes les pages à imprimer soient ajoutées à la liste d'impressions.

Référence

Vous pouvez réorganiser les éléments de la liste d'impressions en les faisant glisser.

Double-cliquez sur un élément de la liste d'impressions pour afficher et confirmer la page Web à imprimer.

Cliquez avec le bouton droit de la souris sur une page Web affichée dans la liste d'impressions et sélectionnez [Supprimer] pour la supprimer de la liste.

Cliquez sur l'option [Purger la liste d'impressions] du menu [Action] pour supprimer toutes les pages Web de la liste d'impressions.

4 Cliquez sur [Tout imprimer] dans la barre de l'explorateur Easy-WebPrint.

Référence

Sélectionnez l'option [Tout prévisualiser...] du menu [Action] pour confirmer l'image à imprimer avant l'impression.

Attention

La liste d'impressions n'est pas enregistrée. Elle sera intégralement supprimée à la fermeture de Microsoft® Internet Explorer.

Essayez ceci !

Impression de pages liées

Impression de plusieurs pages côte à côte sur la même feuille


Impression de pages liées

Easy-WebPrint

Impression de pages liées

Les pages liées à la page affichée peuvent être ajoutées à la liste d'impressions sans avoir à les ouvrir.
Vous pouvez facilement les enregistrer. Cette méthode est pratique lors de l'impression de manuels au format HTML.

Étapes à suivre

1 Ouvrez la page Web et cliquez sur [Afficher la liste d'impressions] dans la barre d'outils d'Easy-WebPrint.

La barre de l'explorateur Easy-WebPrint apparaît dans Microsoft® Internet Explorer.

figure : bouton Afficher la liste d'impression de la barre d'outils d'Easy-WebPrint

2 Faites glisser le lien vers la liste d'impressions.

figure : faire glisser le lien vers la barre de l'explorateur Easy-WebPrint

3 Cliquez sur [Tout imprimer] dans la barre de l'explorateur Easy-WebPrint.

Les pages liées sont toutes imprimées simultanément.

Référence

Si vous souhaitez ajouter de nombreux liens dans la liste d'impressions, sélectionnez l'une des options suivantes dans le menu [Action] de la liste d'impressions.

figure : barre de l'explorateur Easy-WebPrint

[Ajouter tous les liens]

Sélectionnez cette option pour ajouter à la liste d'impressions tous les liens existants dans la page Web affichée.
Si une page est déjà enregistrée dans la liste, elle ne sera pas rajoutée.

[Ajouter les liens sélectionnés]

Sélectionnez une zone d'une page Web puis cliquez sur [Ajouter les liens sélectionnés] pour ajouter uniquement les pages des liens de cette zone dans la liste d'impressions.

Les liens qui mènent vers des pages non prises en charge (par exemple, des fichiers PDF ou DOC) ne peuvent pas être ajoutés à la liste d'impressions. Pour plus d'informations sur les pages non prises en charge, reportez-vous à la section « Pages ne pouvant pas être imprimées » dans la rubrique « Dépannage » de l'aide en ligne d'Easy-WebPrint.

Attention

Si vous sélectionnez [Ajouter tous les liens] pour l'impression, vous risquez d'imprimer un nombre de pages plus important que prévu. Pour l'éviter, il est possible de définir le nombre maximal de pages à imprimer.
Pour indiquer le nombre maximal de pages à imprimer, activez [image] l'option [Nombre maximal de pages imprimées de la liste d'impressions] pour [Liste d'imp.] dans la boîte de dialogue [Options de page].
figure : boîte de dialogue Options de page
Lorsque le nombre de pages imprimées dépasse la limite définie, un message s'affiche vous invitant à confirmer l'impression des pages qui restent à imprimer dans la liste d'impressions. Ce message s'affiche avant traitement de chaque nouvel élément de la liste d'impressions.
Cliquez sur [Annuler] si vous ne souhaitez pas imprimer les pages restantes.


Impression recto verso

Easy-WebPrint

Impression recto verso

Il est possible d'imprimer une page Web en recto verso en utilisant le papier approprié.

Étapes à suivre

1 Ouvrez la page Web à imprimer.

2 Cliquez sur [Recto verso] dans la barre d'outils d'Easy-WebPrint.

L'icône [Recto verso] est cochée [image] et les paramètres d'impression correspondants sont définis.

figure : bouton Recto-verso de la barre d'outils d'Easy-WebPrint

3 Cliquez sur [Imprimer] dans la barre d'outils d'Easy-WebPrint.

La page Web est imprimée sur les deux côtés de la feuille de papier.

Référence

Si l'unité d'impression recto verso n'est pas installée, un message s'affiche après l'impression du recto. Tournez la feuille et remettez-la en place dans l'imprimante en suivant les instructions affichées à l'écran. L'autre côté est imprimé.

Dans la zone d'aperçu, les pages se présentent comme une impression sur une seule face, même si vous avez activé l'impression recto verso.


Réduction et impression de pages

Easy-WebPrint

Réduction et impression de pages

Les pages Web peuvent être réduites pour l'impression.
Si le contenu de la deuxième page est peu important, il peut être commode d'utiliser un coefficient de réduction pour l'option [Taille du contenu].

Étapes à suivre

1 Cliquez sur [Aperçu] dans la barre d'outils d'Easy-WebPrint et définissez le coefficient de réduction (%) dans [Taille du contenu].

La page Web est réduite.

Référence

Vous pouvez saisir la valeur voulue dans [Taille du contenu]. Le coefficient de réduction peut être défini entre 100 % et 10 %.

Vous pouvez également indiquer une valeur en cliquant sur figure : Flèches vers le haut et vers le bas pour augmenter/réduire la taille de 1 %.

2 Cliquez sur [Imprimer...].

Le coefficient de réduction est appliqué à l'impression.

Référence

L'impression peut être effectuée après avoir sélectionné le groupe de pages, le nombre de copies et l'imprimante à utiliser dans la boîte de dialogue [Imprimer] de Microsoft® Internet Explorer.


Impression multi-colonne

Easy-WebPrint

Impression multi-colonne

Deux ou trois pages Web peuvent être imprimées côte à côte sur une même feuille.

Étapes à suivre

1 Cliquez sur [Options] dans la barre d'outils d'Easy-WebPrint.

figure : bouton Options de la barre d'outils d'Easy-WebPrint

La boîte de dialogue [Options de page] s'affiche.

2 Sélectionnez [2 colonnes] ou [3 colonnes] pour [Type d'impression].

figure : boîte de dialogue Options de page

3 Cliquez sur [OK].

La page Web est divisée en colonnes pour l'impression.

Référence

Vous pouvez confirmer l'image à imprimer dans [Aperçu] avant l'impression.
Confirmation de l'image à imprimer

Le nombre de colonnes par feuille peut également être modifié dans la fenêtre de l'aperçu.
Pour modifier le nombre de colonnes depuis la fenêtre de l'aperçu, cliquez sur [Aperçu] dans la barre d'outils d'Easy-WebPrint et définissez l'option [Colonnes] dans la fenêtre [Aperçu].


Impression de plusieurs pages côte à côte sur la même feuille

Easy-WebPrint

Impression de plusieurs pages côte à côte sur la même feuille

Plusieurs pages Web de la liste d'impressions peuvent être imprimées côte à côte sur une même feuille.

Étapes à suivre

1 Cliquez sur [Options] dans la barre d'outils d'Easy-WebPrint.

figure : bouton Options de la barre d'outils d'Easy-WebPrint

La boîte de dialogue [Options de page] s'affiche.

2 Sélectionnez [2 colonnes] ou [3 colonnes] pour [Type d'impression] dans la boîte de dialogue [Options de page].

figure : boîte de dialogue Options de page

3 Cliquez sur [Regrouper les impressions de la liste] pour [Liste d'imp.] dans la boîte de dialogue [Options de page].

[Regrouper les impressions de la liste] est coché [image].

4 Cliquez sur [OK] dans la boîte de dialogue [Options de page].

Les pages Web de la liste d'impressions sont imprimées côte à côte sur une feuille.

Attention

Pour imprimer plusieurs pages, cliquez sur [Tout imprimer] dans la barre de l'explorateur Easy-WebPrint.


Impression de pages Web telles qu'elles s'affichent à l'écran (WYSIWYG)

Easy-WebPrint

Impression de pages Web telles qu'elles s'affichent à l'écran (WYSIWYG)

Vous pouvez imprimer les couleurs d'arrière-plan et les images des pages Web.
L'impression de l'arrière-plan permet d'imprimer les pages Web telles qu'elles s'affichent.
Toutefois, vous pouvez désactiver l'impression de l'arrière-plan afin d'économiser de l'encre.

Étapes à suivre

1 Cliquez sur [Options] dans la barre d'outils d'Easy-WebPrint.

figure : bouton Options de la barre d'outils d'Easy-WebPrint

La boîte de dialogue [Options de page] s'affiche.

2 Cochez la case [Imprimer les images et les couleurs d'arrière-plan] dans la zone [Impressions].

[Imprimer les images et les couleurs d'arrière-plan] est coché [image].

figure : boîte de dialogue Options de page

3 Cliquez sur [OK].

La page Web est imprimée avec les couleurs d'arrière-plan et les images.

Référence

Vous pouvez confirmer l'image à imprimer dans [Aperçu] avant l'impression.

Cochez [image] la case [Impression niveau de gris] dans la boîte de dialogue [Options de page] pour imprimer en noir et blanc. Toutefois, les pages apparaissent en couleur dans la fenêtre d'aperçu.


Personnalisation de la barre d'outils d'Easy-WebPrint

Easy-WebPrint

Personnalisation de la barre d'outils d'Easy-WebPrint

Il vous est possible de réduire le nombre de boutons ou de masquer les intitulés des boutons de la barre d'outils d'Easy-WebPrint.

Boutons standard

figure : barre d'outils d'Easy-WebPrint (boutons standard)

Nombre de boutons réduit

figure : barre d'outils d'Easy-WebPrint (nombre de boutons réduit)

Sans intitulés

figure : barre d'outils d'Easy-WebPrint (sans intitulés)

Étapes à suivre

1 Cliquez sur [Options] dans la barre d'outils d'Easy-WebPrint.

figure : bouton Options de la barre d'outils d'Easy-WebPrint

La boîte de dialogue [Options de page] s'affiche.

2 Cliquez sur [Plus d'options...].

figure : boîte de dialogue Options de page

La boîte de dialogue [Options Easy-WebPrint] s'affiche.

3 Cliquez sur l'onglet [Personnaliser la barre d'outils] et définissez les éléments suivants :

[Affich. ces boutons ds barre]
[Intitulés des boutons]

figure : Boîte de dialogue Plus d'options

Référence

Sélectionnez [Uniquement les intitulés de sélection] pour masquer les intitulés des boutons [Imprimer], [Impression rapide] et [Aperçu].

4 Cliquez sur [OK].

5 Cliquez sur [OK] dans la boîte de dialogue [Options de page].

La barre d'outils d'Easy-WebPrint est modifiée selon les paramètres définis.


Impression des pages sélectionnées

Easy-WebPrint

Impression des pages sélectionnées

Vous pouvez imprimer uniquement les pages dont vous avez besoin.

Étapes à suivre

1 Ouvrez la page Web à imprimer.

2 Cliquez sur [Aperçu] dans la barre d'outils d'Easy-WebPrint.

figure : bouton Aperçu de la barre d'outils d'Easy-WebPrint

La fenêtre d'aperçu apparaît.

3 Cochez [image] la case [Imprimer cette page] des pages à imprimer.

figure : case à cocher Imprimer cette page de la fenêtre d'aperçu

Référence

Aucune impression n'a lieu si toutes les cases [Imprimer cette page] sont désactivées [image].

4 Cliquez sur [Imprimer...].

Seule la page sélectionnée est imprimée.

Référence

L'impression peut être effectuée après avoir sélectionné le groupe de pages, le nombre de copies et l'imprimante à utiliser dans la boîte de dialogue [Imprimer] de Microsoft® Internet Explorer.


Easy-WebPrint
- À lire avant utilisation -
Qu'est-ce qu'Easy-WebPrint ?
Canon Easy-WebPrint

Impression d'une page d'un seul clic

Confirmation de l'image à imprimer

Essayez ceci

Impression des pages sélectionnées

Impression d'une partie de page

Sélection et impression de cadres

Impression par lots

Impression de pages liées

Impression recto verso

Réduction et impression de pages

Impression multi-colonne

Impression de plusieurs pages côte à côte sur la même feuille

Impression de pages Web telles qu'elles s'affichent à l'écran (WYSIWYG)

Personnalisation de la barre d'outils d'Easy-WebPrint


Utilisation du Guide des applications photographiques

<< PRÉCÉDENT

Utilisation du Guide des applications photographiques

Lisez ce qui suit pour apprendre à utiliser ce guide.

Précautions

Les copies d'écran de ce manuel proviennent de Windows XP.

Les écrans réels peuvent différer légèrement en fonction de votre environnement d'impression.

Marques & Symboles

Attention
Informations très importantes.

Référence
Informations importantes ou utiles.

Essayez ceci !
Utilisation des fonctions connexes.

Titre des informations connexes. Cliquez dessus pour accéder à la page.

Impression du Guide des applications photographiques

Ouvrez la rubrique à imprimer, puis cliquez sur le bouton [image] [Imprimer].

Liens avec d'autres manuels

Lorsque vous installez le manuel en ligne, d'autres manuels que le Guide des applications photographiques sont également installés.
Lorsque vous ouvrez le manuel en ligne à l'aide du menu [démarrer] ou de l'icône de raccourci, tous les guides installés sont affichés.


À propos des marques et des abréviations

<< PRÉCÉDENT

À propos des marques et des abréviations

« Windows » est une marque de fabrique de Microsoft Corporation, déposée aux États-Unis et/ou dans d'autres pays.
Dans ce guide, « Microsoft® Windows® » est désigné par le terme « Windows ».
Tout autre nom de société ou produit mentionné dans ce manuel peut être une marque ou une marque déposée de sa société respective.

Photo Rag est une marque de Hahnemühle FineArt GmbH.


PhotoRecord
- À lire avant utilisation -
Qu'est-ce que PhotoRecord ?
Création de votre propre album

Sélection des photos

Sélection du type d'album

Sélection du papier

Impression de l'album

Essayez ceci

Décoration d'un album

Ajout de texte dans un album

Sélection du format de l'album

Modification de l'agencement

Modification de la reliure d'un album

Modification de la taille et de l'angle des photos


Qu'est-ce que PhotoRecord ?

PhotoRecord

Qu'est-ce que PhotoRecord ?

PhotoRecord vous permet d'agencer des photos prises avec un appareil photo numérique et de créer un album photo. Vous pouvez décorer l'album en ajoutant du texte et des images clipart préinstallées.

Sur la partie gauche de la fenêtre, PhotoRecord affiche les étapes de création d'un album, illustrées par des icônes. Vous pouvez ainsi créer un album en toute simplicité, en suivant la procédure indiquée.

Attention

PhotoRecord ne prend pas en charge Windows® 95 ou Windows NT®.

Référence

Vous pouvez également afficher la procédure de création d'album en sélectionnant l'option [Pour Réaliser Votre Premier Album] ou [Afficher les Didacticiels PhotoRecord] à partir du menu [Aide].

À propos d'Exif Print

PhotoRecord prend en charge la norme « Exif Print ». Exif Print est une norme permettant d'améliorer la communication entre les appareils photo numériques et les imprimantes.
Lorsque vous connectez un appareil photo numérique compatible Exif Print, les données d'image au moment de la prise de vue sont utilisées et optimisées, ce qui permet de générer des impressions d'une excellente qualité.

Formats de données pris en charge (extension de fichier)

Bitmap (.bmp)

Flash Pix (.fpx)

JPEG (.jpg, .jpeg, .jpe)

PhotoCD (.pcd)

TIFF (.tif, .tiff)

PNG (.png)

Album PhotoRecord (.alb)


Sélection des photos

PhotoRecord

Sélection des photos

Sélection du type d'album >>

Étapes à suivre

1 Cliquez sur [Démarrer], sélectionnez [(Tous les) Programmes], [Canon PhotoRecord], puis cliquez sur [PhotoRecord].

PhotoRecord démarre et les éléments de paramétrage de l'étape [1 Extraire les photos] apparaissent.

figure : onglet Extraire les photos

2 Cliquez sur [Extraire les Photos...].

La boîte de dialogue correspondante apparaît.

3 Sélectionnez les photos à placer dans l'album, puis cliquez sur [OK].

Un aperçu apparaît sur la partie droite de la fenêtre.

Référence

Dans la boîte de dialogue [Extraire les photos], vous pouvez utiliser la touche [Maj] pour sélectionner plusieurs images en une seule fois. Lorsque les images sont affichées, vous avez encore la possibilité d'en ajouter d'autres en répétant la même procédure.

Pour corriger des images automatiquement, cochez [image] la case [Correction d'Image des Nouvelles Photos].

Pour modifier le nombre de pages affichées dans l'écran de prévisualisation, cliquez sur le menu [Affichage], puis sélectionnez l'option souhaitée dans [Nombre de colonnes].

Pour modifier le nombre de photos placées sur une page d'album, cliquez sur le menu [Album], puis sélectionnez l'option [Réagencer l'ensemble de l'album...].

Après avoir modifié l'album, cliquez sur [Nouvel Album] pour en créer un autre. Pour ouvrir un album déjà enregistré, cliquez sur le bouton [Ouvrir un Album].
Sélection du type d'album >>


Sélection du type d'album

PhotoRecord

Sélection du type d'album

<< Sélection des photos Sélection du papier >>

Étapes à suivre

1 Cliquez sur [2 Sélectionner l'imprimante & le type d'album].

Les éléments de paramétrage de l'étape [2 Sélectionner l'imprimante & le type d'album] apparaissent.

figure : onglet Sélectionner l'imprimante & le type d'album

2 Sélectionnez l'imprimante à utiliser dans [Imprimante].

3 Sélectionnez le type d'album souhaité dans [Type d'Album].

Référence

Les éléments paramétrables diffèrent selon le type d'album et l'imprimante sélectionnés.

Si l'option [Impression à bord perdu] apparaît, cochez-la ( [image]) pour activer la fonction d'impression sans bordure. Vous pouvez définir le taux d'extension dans [Distance de Recouvrement].

Essayez ceci !

Vous pouvez choisir parmi de nombreux types d'album en fonction de leur destination.

Sélection du format de l'album


Sélection du papier

PhotoRecord

Sélection du papier

<< Sélection du type d'album Impression de l'album >>

Étapes à suivre

1 Cliquez sur [3 Sélectionner le papier].

Les paramètres de l'étape [3 Sélectionner le papier] apparaissent.

figure : onglet Sélectionner le papier

Référence

Les éléments paramétrables diffèrent selon le type d'album et l'imprimante sélectionnés.

2 Définissez les éléments suivants selon l'imprimante et le papier utilisés :

[Cartouche d'encre]

[Type de support]

[Alimentation papier]

[Format de papier]

[Orientation de la page]

Référence

Selon l'imprimante et le type de support sélectionnés, les options [Cartouche d'encre] et [Alimentation papier] peuvent ne pas être paramétrables.

Sélectionnez [Papier Photo Satiné Recto Verso] comme [Type de support] pour imprimer l'album en recto verso. Cochez [image] la case [Impression recto/verso] pour activer la fonction correspondante. Si vous disposez d'une unité d'impression recto verso, cochez [image] la case [Automatique] pour l'activer. La fonction Recto verso automatique n'est pas disponible selon votre modèle.

Essayez ceci !

Vous pouvez modifier l'agencement des photographies et insérer des images clipart et du texte dans votre album.

Décoration d'un album

Ajout de texte dans un album

Modification de l'agencement


Impression de l'album

PhotoRecord

Impression de l'album

<< Sélection du papier

Étapes à suivre

1 Cliquez sur [4 Imprimer].

Les paramètres de l'étape [4 Imprimer] apparaissent.

figure : Onglet Imprimer

Référence

Les éléments paramétrables diffèrent selon l'imprimante sélectionnée.

2 Définissez les paramètres suivants selon vos besoins :

[Qualité d'impression]

[Copies]

[Imprimer les pages]

Référence

Si vous cochez [image] la case [Utiliser Canon Vivid Photo], les photographies sont corrigées automatiquement de manière à obtenir des couleurs vives.

3 Cliquez sur [Imprimer].

L'album est imprimé.

Référence

Pour enregistrer un album qui vient d'être créé, cliquez sur [Enregistrer]. Pour ouvrir un album enregistré, cliquez sur [1 Extraire les photos] et sélectionnez [Ouvrir un Album].

Attention

Si vous déplacez ou supprimez des images utilisées dans l'album enregistré, vous obtiendrez un message d'erreur à la prochaine ouverture de l'album.
<< Sélection du papier


Décoration d'un album

PhotoRecord

Décoration d'un album

Vous pouvez ajouter un arrière-plan à votre album ou des cadres à vos photographies. Vous pouvez également insérer des images clipart à l'emplacement de votre choix dans l'album.

Étapes à suivre

1 Cliquez sur [Décorer l'album].

figure : onglet Décorer l'album

2 Sélectionnez le type d'effet décoratif.

Types d'effets décoratifs :

figure : icône Thèmes Création d'un album sur un thème spécifique

L'arrière-plan, le cadre, les images clipart et l'agencement sont définis automatiquement et vous pouvez décorer l'ensemble de l'album autour d'un thème unique.

Cliquez sur l'icône [Thèmes]. Sélectionnez un thème dans la liste proposée.

figure : icône Arrière-plan Modification de l'arrière-plan

Vous pouvez modifier l'arrière-plan d'une seule page de l'album.

Cliquez sur l'icône [Arrière-plans]. Sélectionnez la page dont vous souhaitez modifier l'arrière-plan, puis sélectionnez le nouvel arrière-plan dans la liste correspondante.

figure : icône Cadre d'une photographie Modification du cadre d'une photographie

Vous pouvez modifier le cadre d'une photographie individuelle.

Cliquez sur l'icône [Cadres photos]. Sélectionnez la photographie dont vous souhaitez modifier le cadre, puis sélectionnez le nouveau cadre dans la liste correspondante.

figure : icône Cadre de texte Modification d'un cadre de texte

Vous pouvez modifier le cadre d'un texte saisi dans une zone de texte.

Cliquez sur l'icône [Cadres de texte]. Sélectionnez la zone de texte dont vous souhaitez modifier le cadre, puis sélectionnez le nouveau cadre dans la liste correspondante.

figure : icône Image clipart Utilisation d'images clipart

Vous pouvez insérer des images clipart dans votre album.

Cliquez sur l'icône [Image Clipart]. Sélectionnez la page ou la photographie sur laquelle vous souhaitez coller une image clipart, puis sélectionnez l'image clipart à utiliser dans la liste correspondante.


Ajout de texte dans un album

PhotoRecord

Ajout de texte dans un album

Vous pouvez ajouter des titres et des légendes dans votre album.

Étapes à suivre

1 Cliquez sur [Ajouter titres & légendes].

Les paramètres [Ajouter titres & légendes] apparaissent.

figure : onglet Ajouter titres & légendes

2 Indiquez la page ou la photo à laquelle ajouter du texte.

Les paramètres [Ajouter titres & légendes] sont activés.

3 Saisissez un texte dans la zone de texte.

Les titres et les légendes sont ajoutés dans l'album.

Référence

Vous pouvez modifier le type, la couleur ou la taille de la police.

Essayez ceci !

Vous pouvez modifier le cadre du texte saisi.

Décoration d'un album


Sélection du format de l'album

PhotoRecord

Sélection du format de l'album

Vous pouvez choisir parmi de nombreux types d'album en fonction de leur destination.

Étapes à suivre

1 Cliquez sur [2 Sélectionner l'imprimante & le type d'album] et sélectionnez le type d'album dans [Type d'Album].

figure : option Type d'album de l'onglet Sélectionner l'imprimante & le type d'album

Les formats d'album suivants sont disponibles en fonction du type d'album sélectionné.

[Format Libre]

Si vous choisissez [Format Libre], vous pouvez sélectionner un thème et créer un album de type livret.

[Planche Contact]

Sélectionnez [Planche Contact] pour imprimer côte à côte les photographies et les informations Exif.

Référence

Vous pouvez modifier l'agencement. Sélectionnez le nombre de lignes et le nombre de colonnes à imprimer par page.
Dans [Information Exif], sélectionnez la quantité d'informations Exif : [Aucune], [Petite], [Moyenne] ou [Grande].
Si vous sélectionnez [Aucune], un index normal est imprimé.

[Une photo par page]

Sélectionnez [Une photo par page] pour imprimer une photographie par page sans marges.

Référence

Vous pouvez également définir des marges. Cliquez sur [Marges...] et définissez les marges dans la boîte de dialogue [Définissez les marges des pages].

Certaines imprimantes ne prennent pas en charge l'impression sans bordure.

Cochez [image] la case [Découpage automatique] pour découper automatiquement toutes les images à la même taille.

[Photos de Taille Fixe]

Sélectionnez [Photos de Taille Fixe] pour imprimer toutes les photographies dans la même taille.

Référence

Vous pouvez modifier la taille des photos. Utilisez le paramètre [Format de photo] pour sélectionner la taille des photographies à imprimer.

Les tailles d'image pouvant être sélectionnées et le nombre d'images pouvant être imprimées sur une page dépendent du format de papier sélectionné.

Si vous cochez [image] la case [Découpage automatique], toutes les images de la page seront découpées automatiquement à la même taille.

[Mosaïque]

Si vous sélectionnez [Mosaïque], vous pouvez disposer vos photos en mosaïque sur une feuille de papier avant de les imprimer.

Référence

Certaines imprimantes ne prennent pas en charge l'impression sans bordure.

Si vous cochez [image] la case [Découpage automatique], toutes les images de la page seront découpées automatiquement à la même taille.

[Papier ajouré]

Si vous sélectionnez [Papier ajouré], vous pouvez disposer vos photos en fonction du format du papier perforé que vous utilisez et imprimer les images sur ce papier.

Référence

Vous pouvez modifier la grandeur de dépassement au-delà des perforations dans [Distance de Recouvrement].

Les éléments paramétrables diffèrent selon le type d'album et l'imprimante sélectionnés.


Modification de l'agencement

PhotoRecord

Modification de l'agencement

Vous pouvez modifier l'agencement de l'album.

Étapes à suivre

1 Sélectionnez la page dont vous souhaitez modifier l'agencement, puis cliquez sur [Agencement...] dans la barre d'outils.

figure : bouton Agencement de l'onglet Sélectionner l'imprimante & le type d'album

La boîte de dialogue [Agencement] apparaît.

figure : boîte de dialogue Agencement

2 Sélectionnez l'agencement souhaité.

L'agencement est modifié.

[Dispositions fixes]

Les photos sont disposées selon le modèle représenté par l'icône d'agencement.
Le nombre de photographies par page correspond à celui indiqué sur l'icône.

[Dispositions automatiques]

La taille et l'emplacement des photographies sont corrigés automatiquement et les photographies sont disposées selon le format indiqué dans l'icône sélectionnée, quel que soit le nombre de photographies par page.

[Maintenir la disposition pendant que je déplace les photos]

Si vous cochez [image] la case [Maintenir la disposition pendant que je déplace les photos], la présentation est conservée lorsque vous déplacez l'image en la faisant glisser. Si vous ne la cochez pas [image], vous pouvez déplacer manuellement une image jusqu'à n'importe quel emplacement et placer un nombre quelconque de photos sur une page.

Attention

Si l'agencement et le nombre de photographies sélectionnés ne sont pas compatibles, PhotoRecord risque de ne pas être en mesure de reproduire l'agencement défini.


Modification de la reliure d'un album

PhotoRecord

Modification de la reliure d'un album

Lorsque vous sélectionnez le type d'album [Format Libre], vous pouvez modifier la reliure de l'album.
Vous pouvez également choisir de plier une feuille en deux pour créer un album de type livret.

Étapes à suivre

1 Cliquez sur [2 Sélectionner l'imprimante & le type d'album] et cliquez sur [Options de reliure...].

figure : bouton Options de reliure de l'onglet Sélectionner l'imprimante & le type d'album

La boîte de dialogue [Options de Reliures] apparaît.

figure : Boîte de dialogue Options de reliure

2 Définissez le type de reliure dans la boîte de dialogue [Options de Reliures].

[Côté de la Reliure]

Vous pouvez choisir [Aucun], [Gauche] ou [Haut] pour [Côté de la Reliure].

[Pages d'Album par Feuille]

Sélectionnez le nombre de pages à imprimer sur une feuille de papier.

[Un] : imprime une page d'album sur une feuille.

[Deux] : imprime deux pages d'album sur une feuille. Vous pouvez plier une feuille en deux pour créer un album de type livret.

[Aperçu]

Affiche l'aperçu de la reliure de l'album selon les paramètres définis.

Référence

Les éléments affichés dépendent de l'imprimante sélectionnée.


Modification de la taille et de l'angle des photos

PhotoRecord

Modification de la taille et de l'angle des photos

Vous pouvez découper l'image pour ne garder que la partie qui vous intéresse et modifier l'angle des photos.

Étapes à suivre

1 Double-cliquez sur l'image dans la partie droite de la fenêtre.

L'image apparaît dans Photo Viewer.

figure : Photo Viewer & Panneau de configuration

2 Modifiez l'image comme requis.

[Découper]

Vous pouvez éliminer les parties superflues de l'image. Placez le pointeur de la souris sur l'image, puis faites-le glisser pour délimiter la zone.

[Rotation vers la gauche]

Ce bouton fait pivoter l'image de 90 degrés vers la gauche.

[Rotation vers la droite]

Ce bouton fait pivoter l'image de 90 degrés vers la droite.

[Modifier]

Permet de démarrer une application de retouche pour modifier l'image.

[Utiliser la Correction d'Image]

Cochez [image] la case [Utiliser la Correction d'Image] pour ajuster la luminosité, le contraste et la couleur (saturation) de l'image.
Cliquez sur [Appliquer à la page] pour appliquer les corrections aux autres photos de la même page. Cliquez sur [Appliquer à l'album] pour appliquer les corrections à toutes les photos de l'album.

Référence

Cliquez sur [Annuler] pour annuler l'opération précédente. Cliquez sur [Rétablir] pour restaurer la dernière opération annulée. Ces boutons affectent les actions effectuées dans Photo Viewer.

Si vous préenregistrez une application de retouche d'images que vous utilisez fréquemment, il vous sera possible d'y accéder depuis l'éditeur.
Dans le menu [Edition] de PhotoRecord, cliquez sur [Préférences...] et enregistrez l'application sur [Acheminement de l'Editeur] dans la fenêtre [Préférences]. Si aucune application n'est enregistrée, l'éditeur par défaut de Windows s'ouvre.

3 Cliquez sur [Fermer].

Essayez ceci !

Si vous choisissez [Format Libre] comme type d'album, vous pouvez redimensionner ou faire pivoter une image. Lorsque vous déplacez le curseur sur l'image ou le cadre de texte à modifier, l'icône ci-dessous apparaît. Utilisez l'icône pour modifier l'image.
Il existe deux modes de retouche d'image.

Mode Redimensionnement

Vous pouvez agrandir ou réduire une image ou un cadre.

/ [image] Icône de redimensionnement

Vous pouvez agrandir ou réduire une image ou un cadre en faisant glisser l'icône.

Bouton de changement de mode

Cliquez sur ce bouton pour passer au mode Rotation.

Mode Rotation

Vous pouvez faire pivoter une image ou un cadre.

Icône de rotation

Vous pouvez faire pivoter une image ou un cadre en faisant glisser l'icône dans la direction de la rotation.

Bouton de changement de mode

Cliquez sur ce bouton pour passer au mode Redimensionnement.